<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - ostrivec';
$string['aacute_caps'] = 'A - ostrivec';
$string['acircumflex'] = 'a - strešica';
$string['acircumflex_caps'] = 'A - strešica';
$string['acuteaccent'] = 'naglas ostrivec';
$string['adiaeresis'] = 'a - nadpičje';
$string['adiaeresis_caps'] = 'A - nadpičje';
$string['agrave'] = 'a - krativec';
$string['agrave_caps'] = 'A - krativec';
$string['alefsymbol'] = 'alef simbol';
$string['almostequalto'] = 'skoraj enako';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - znak za dolžino samogl.';
$string['amacron_caps'] = 'A - znak za dolžino samogl.';
$string['ampersand'] = 'vezaj';
$string['angle'] = 'kot';
$string['approximatelyequalto'] = 'približno enako';
$string['aringabove'] = 'a - krogec zgoraj';
$string['aringabove_caps'] = 'A - krogec zgoraj';
$string['asteriskoperator'] = 'operator zvezdica';
$string['atilde'] = 'a - tilda';
$string['atilde_caps'] = 'A - tilda';
$string['backwarddifference'] = 'razlika za nazaj';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'črna križeva obleka';
$string['blackdiamondsuit'] = 'črna diamantna obleka';
$string['blackheartsuit'] = 'črna srčeva obleka';
$string['blackspadesuit'] = 'črna pikova obleka';
$string['brokenbar'] = 'prelomljena črta';
$string['bullet'] = 'oznaka';
$string['carriagereturn'] = 'znak za novo vrstico';
$string['ccedilla'] = 'c - kljukica';
$string['ccedilla_caps'] = 'C - kljukica';
$string['cedilla'] = 'kljukica';
$string['centsign'] = 'znak za cent';
$string['chi'] = 'hi';
$string['chi_caps'] = 'Hi';
$string['circledplus'] = 'obkroženi plus';
$string['circledtimes'] = 'obkroženi krat';
$string['circumflexaccent'] = 'naglas strešica';
$string['containsasmember'] = 'vsebuje kot član';
$string['copyrightsign'] = 'znak za avtorske pravice';
$string['currencysign'] = 'znak za valuto';
$string['dagger'] = 'križec';
$string['degreesign'] = 'znak za stopinje';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'nadpičje';
$string['diameter'] = 'premer';
$string['divisionsign'] = 'deljeno';
$string['dotoperator'] = 'operator pika';
$string['doubledagger'] = 'dvojni križec';
$string['doublelow9quotationmark'] = 'spodnji-9 dvojni narekovaj';
$string['downwardsarrow'] = 'puščica navzdol';
$string['downwardsdoublearrow'] = 'dvojna puščica navzdol';
$string['eacute'] = 'e - ostrivec';
$string['eacute_caps'] = 'E - ostrivec';
$string['ecircumflex'] = 'e - strešica';
$string['ecircumflex_caps'] = 'E - strešica';
$string['ediaeresis'] = 'e - nadpičje';
$string['ediaeresis_caps'] = 'E - nadpičje';
$string['egrave'] = 'e - krativec';
$string['egrave_caps'] = 'E - krativec';
$string['elementof'] = 'element';
$string['emacron'] = 'e - znak za dolžino samogl.';
$string['emacron_caps'] = 'E - znak za dolžino samogl.';
$string['emdash'] = 'em pomišljaj';
$string['emspace'] = 'em razmak';
$string['endash'] = 'en pomišljaj';
$string['enspace'] = 'en razmak';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'et';
$string['eth_caps'] = 'ET';
$string['eurosign'] = 'Evro znak';
$string['feminineordinalindicator'] = 'ženski vrstilni kazalnik';
$string['finalsigma'] = 'končni sigma';
$string['forall'] = 'za vse';
$string['fractiononehalf'] = 'ulomek ena polovica';
$string['fractiononequarter'] = 'ulomek ena četrtina';
$string['fractionslash'] = 'ulomkova poševnica';
$string['fractionthreequarters'] = 'ulomek tri četrtine';
$string['functionflorin'] = 'funkcija/florin';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'večje ali enako kot';
$string['greaterthansign'] = 'znak za več kot';
$string['iacute'] = 'i - ostrivec';
$string['iacute_caps'] = 'I - ostrivec';
$string['icircumflex'] = 'i - strešica';
$string['icircumflex_caps'] = 'I - strešica';
$string['identicalto'] = 'enako kot';
$string['idiaeresis'] = 'i - nadpičje';
$string['idiaeresis_caps'] = 'I - nadpičje';
$string['igrave'] = 'i - krativec';
$string['igrave_caps'] = 'I - krativec';
$string['imacron'] = 'i - znak za dolžino samogl.';
$string['imacron_caps'] = 'I - znak za dolžino samogl.';
$string['imaginarypart'] = 'imaginarni del';
$string['infinity'] = 'neskončnost';
$string['insertcharacter'] = 'Vstavi simbol';
$string['integral'] = 'integral';
$string['interrobang'] = 'vprašaj s klicajem';
$string['intersection'] = 'presečišče';
$string['invertedexclamationmark'] = 'obrnjeni klicaj';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kapa';
$string['kappa_caps'] = 'Kapa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'leva zgornja meja';
$string['leftdoublequotationmark'] = 'levi dvojni narekovaji';
$string['leftfloor'] = 'leva spodnja meja';
$string['leftpointinganglebracket'] = 'levi oglati oklepaj';
$string['leftpointingguillemet'] = 'levi narekovajni puščici';
$string['leftrightarrow'] = 'leva desna puščica';
$string['leftrightdoublearrow'] = 'leva desna dvojna puščica';
$string['leftsinglequotationmark'] = 'levi enojni narekovaj';
$string['lefttorightmark'] = 'oznaka levo proti desno';
$string['leftwardsarrow'] = 'puščica levo';
$string['leftwardsdoublearrow'] = 'dvojna puščica levo';
$string['lessthanorequalto'] = 'manj ali enako kot';
$string['lessthansign'] = 'znak za manj kot';
$string['ligatureae'] = 'ligatura ae';
$string['ligatureae_caps'] = 'ligatura AE';
$string['ligatureoe'] = 'ligatura oe';
$string['ligatureoe_caps'] = 'ligatura OE';
$string['logicaland'] = 'logičini in';
$string['logicalor'] = 'logični ali';
$string['lozenge'] = 'romb';
$string['macron'] = 'znak za dolžino samogl.';
$string['masculineordinalindicator'] = 'moški vrstilni kazalnik';
$string['microsign'] = 'znak mikro';
$string['middledot'] = 'sredinska točka';
$string['minussign'] = 'znak minus';
$string['minutesfeet'] = 'minute/čevlji';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'znak za množenje';
$string['naryproduct'] = 'n-arni produkt';
$string['narysumation'] = 'n-arna vsota';
$string['nobreakspace'] = 'neprekinjen presledek';
$string['notanelementof'] = 'ni element';
$string['notasubsetof'] = 'ni podmnožica';
$string['notequalto'] = 'ni enako kot';
$string['notsign'] = 'ni znak';
$string['ntilde'] = 'n - tilda';
$string['ntilde_caps'] = 'N - tilda';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - ostrivec';
$string['oacute_caps'] = 'O - ostrivec';
$string['ocircumflex'] = 'o - strešica';
$string['ocircumflex_caps'] = 'O - strešica';
$string['odiaeresis'] = 'o - nadpičje';
$string['odiaeresis_caps'] = 'O - nadpičje';
$string['ograve'] = 'o - krativec';
$string['ograve_caps'] = 'O - krativec';
$string['omacron'] = 'o - znak za dolžino samogl.';
$string['omacron_caps'] = 'O - znak za dolžino samogl.';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o poševnica';
$string['oslash_caps'] = 'O - poševnica';
$string['otilde'] = 'o - tilda';
$string['otilde_caps'] = 'O - tilda';
$string['overline'] = 'nadčrta';
$string['paragraphsign'] = 'znak za odstavek';
$string['partialdifferential'] = 'delna razlika';
$string['permillesign'] = 'znak za promil';
$string['perpendicular'] = 'pravokotnica';
$string['phi'] = 'fi';
$string['phi_caps'] = 'FI';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi simbol';
$string['pluginname'] = 'Vstavi simbol';
$string['plusminussign'] = 'znak plus-minus';
$string['poundsign'] = 'znak za funt';
$string['proportionalto'] = 'sorazmerno z';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'Narekovaj';
$string['realpartsymbol'] = 'simbol za realni del';
$string['registeredsign'] = 'registriran znak';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'Desna zgornja meja';
$string['rightdoublequotationmark'] = 'desni dvojni narekovaji';
$string['rightfloor'] = 'desna zgornja meja';
$string['rightpointinganglebracket'] = 'desni oglati oklepaj';
$string['rightpointingguillemet'] = 'desni narekovajni puščici';
$string['rightsinglequotationmark'] = 'desni enojni narekovaj';
$string['righttoleftmark'] = 'znak za desno proti levo';
$string['rightwardsarrow'] = 'desna puščica';
$string['rightwardsdoublearrow'] = 'desna dvojna puščica';
$string['scaron'] = 's - strešica';
$string['scaron_caps'] = 'S - strešica';
$string['secondsinches'] = 'sekunde/palci';
$string['sectionsign'] = 'znak za oddelek';
$string['sharpsesszed'] = 'ostri s/ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'podoben';
$string['singleleftpointinganglequotationmark'] = 'enojna leva narekovajna puščica';
$string['singlelow9quotationmark'] = 'spodnji-9 enojni narekovaj';
$string['singlerightpointinganglequotationmark'] = 'enojna desna narekovajna puščica';
$string['smalltilde'] = 'majhna tilda';
$string['softhyphen'] = 'mehki prelom';
$string['squareroot'] = 'kvadratni koren';
$string['subsetof'] = 'podskupina';
$string['subsetoforequalto'] = 'podskupina ali enaka';
$string['superscriptone'] = 'nadpisano ena';
$string['superscriptthree'] = 'nadpisano tri';
$string['superscripttwo'] = 'nadpisano dve';
$string['supersetof'] = 'nadskupina';
$string['supersetoforequalto'] = 'nadskupina ali enaka';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'obstaja';
$string['therefore'] = 'zato';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'simbol teta';
$string['thinspace'] = 'ozek presledek';
$string['thorn'] = 'torn';
$string['thorn_caps'] = 'Torn';
$string['threedotleader'] = 'tropičje';
$string['trademarksign'] = 'znak za blagovno znamko';
$string['turnedquestionmark'] = 'obrnjen vprašaj';
$string['uacute'] = 'u - ostrivec';
$string['uacute_caps'] = 'U - ostrivec';
$string['ucircumflex'] = 'u - strešica';
$string['ucircumflex_caps'] = 'U - strešica';
$string['udiaeresis'] = 'u - nadpičje';
$string['udiaeresis_caps'] = 'U - nadpičje';
$string['ugrave'] = 'u - krativec';
$string['ugrave_caps'] = 'U - krativec';
$string['umacron'] = 'u - znak za dolžino samogl.';
$string['umacron_caps'] = 'U - znak za dolžino samogl.';
$string['union'] = 'množica';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - kavljasti simbol';
$string['upwardsarrow'] = 'puščica navzgor';
$string['upwardsdoublearrow'] = 'dvojna puščica navzgor';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'ksi';
$string['xi_caps'] = 'Ksi';
$string['yacute'] = 'y - ostrivec';
$string['yacute_caps'] = 'Y - ostrivec';
$string['ydiaeresis'] = 'y - nadpičje';
$string['ydiaeresis_caps'] = 'Y - nadpičje';
$string['yensign'] = 'znak za jen';
$string['zerowidthjoiner'] = 'ničelna širina';
$string['zerowidthnonjoiner'] = 'ničelna širina brez stenarja';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
