<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['addinstance'] = 'Dodaj instanco';
$string['addlocksuccess'] = 'Uspešno dodana nova instanca za zaklepanje.';
$string['addnewlockinstance'] = 'Dodaj novo instanco za zaklepanje';
$string['addstore'] = 'Dodaj {$a} shrambo';
$string['addstoresuccess'] = 'Uspešno je bila dodana nova {$a} shramba.';
$string['area'] = 'Območje';
$string['cacheadmin'] = 'Upravljanje predpomnilnika';
$string['cacheconfig'] = 'Nastavitve';
$string['cachedef_calendar_subscriptions'] = 'Naročilo na koledar';
$string['cachedef_capabilities'] = 'Seznam sistemskih zmožnosti';
$string['cachedef_completion'] = 'Status dokončanja aktivnosti';
$string['cachedef_config'] = 'Nastavitve konfiguracije';
$string['cachedef_coursecat'] = 'Seznam kategorij tečaja za določenega uporabnika';
$string['cachedef_coursecatrecords'] = 'Zapisi kategorij tečaja';
$string['cachedef_coursecattree'] = 'Drevo kategorij tečaja';
$string['cachedef_coursecompletion'] = 'Status dokončanja tečaja';
$string['cachedef_coursecontacts'] = 'Seznam kontaktov tečaja';
$string['cachedef_coursemodinfo'] = 'Zbrane informacije o modulih in oddelkih za vsak tečaj';
$string['cachedef_databasemeta'] = 'Meta podatki o bazi podatkov';
$string['cachedef_eventinvalidation'] = 'Razveljavitev dogodka';
$string['cachedef_externalbadges'] = 'Zunanja priznanja za določenega uporabnika';
$string['cachedef_grade_categories'] = 'Poizvedbe o kategorije ocene';
$string['cachedef_groupdata'] = 'Informacije o tečajni skupini';
$string['cachedef_htmlpurifier'] = 'HTML čistilec - očiščena vsebina';
$string['cachedef_langmenu'] = 'Seznam razpoložljivih jezikov';
$string['cachedef_locking'] = 'Zaklepanje';
$string['cachedef_message_processors_enabled'] = 'Omogočen status procesorjev sporočila';
$string['cachedef_message_time_last_message_between_users'] = 'Čas ustvaritve najnovejšega sporočila med uporabniki';
$string['cachedef_navigation_expandcourse'] = 'Tečaji z razširljivo navigacijo';
$string['cachedef_observers'] = 'Opazovalci dogodka';
$string['cachedef_plugin_functions'] = 'Povratni vtičnikov klici na voljo';
$string['cachedef_plugin_manager'] = 'Upravitelj informacij o vtičniku';
$string['cachedef_postprocessedcss'] = 'Poobdelani CSS';
$string['cachedef_questiondata'] = 'Definicije vprašanj';
$string['cachedef_repositories'] = 'Podatki repozitorijiev primerkov';
$string['cachedef_roledefs'] = 'Opredelitve vlog';
$string['cachedef_string'] = 'Predpomnilnik niza jezika';
$string['cachedef_suspended_userids'] = 'Seznam izločenih uporabnikov na tečaj';
$string['cachedef_tagindexbuilder'] = 'Rezultati iskanja za označene elemente';
$string['cachedef_tags'] = 'Zbirke oznak in področja';
$string['cachedef_temp_tables'] = 'Začasni predpomnilnik tabel';
$string['cachedef_userselections'] = 'Podatki, ki se uporabljajo za ohranjanje uporabniških izborov v celotni Totara';
$string['cachedef_yuimodules'] = 'Definicije modula YUI';
$string['cachelock_file_default'] = 'Privzeto zaklepanje datoteke';
$string['cachestores'] = 'Predpomnilniške shrambe';
$string['caching'] = 'Predpomnjenje';
$string['component'] = 'Komponenta';
$string['confirmlockdeletion'] = 'Potrdi izbris zaklepa';
$string['confirmstoredeletion'] = 'Potrdi izbris shrambe';
$string['default_application'] = 'Privzeta shramba z aplikacijami';
$string['defaultmappings'] = 'Shrambe, ki se uporabljajo, kadar ni preslikave';
$string['defaultmappings_help'] = 'To so privzete shrambe, ki bodo uporabljene, če v definicijo predpomnilnika ne boste preslikali ene ali več shramb.';
$string['default_request'] = 'Privzeta shramba zahtev';
$string['default_session'] = 'Privzeta seja shrambe';
$string['defaultstoreactions'] = 'Privzetih shramb ni mogoče spremeniti';
$string['definition'] = 'Definicija';
$string['definitionsummaries'] = 'Znane definicije predpomnilnika';
$string['delete'] = 'Izbriši';
$string['deletelock'] = 'Izbriši zaklepanje';
$string['deletelockconfirmation'] = 'Ali ste prepričani, da želite izbrisati zaklepanje {$a}?';
$string['deletelockhasuses'] = 'Tega primerka zaklepanja ne morete izbrisati, ker ga uporablja ena ali več shramb.';
$string['deletelocksuccess'] = 'Zaklepanje je bilo uspešno izbrisano.';
$string['deletestore'] = 'Izbriši shrambo';
$string['deletestoreconfirmation'] = 'Ali ste prepričani, da želite izbrisati "{$a}" shrambo?';
$string['deletestorehasmappings'] = 'Te shrambe ne morete izbrisati, ker ima preslikave. Pred brisanjem shrambe izbrišite vse preslikave';
$string['deletestoresuccess'] = 'Predpomnilniška shramba je bilo uspešno izbrisana';
$string['editdefinitionmappings'] = '{$a} preslikave shrambe definicij';
$string['editdefinitionsharing'] = 'Urejanje deljenja definicije za {$a}';
$string['editmappings'] = 'Uredi preslikave';
$string['editsharing'] = 'Uredi skupno rabo';
$string['editstore'] = 'Uredi shrambo';
$string['editstoresuccess'] = 'Shramba predpomnilnika uspešno urejena.';
$string['ex_configcannotsave'] = 'Konfiguracije predpomnilnika ni mogoče shraniti v datoteko.';
$string['ex_nodefaultlock'] = 'Privzetega primerka zaklepanja ni mogoče najti.';
$string['ex_unabletolock'] = 'Ni mogoče pridobiti zaklepa za predpomnjenje.';
$string['ex_unmetstorerequirements'] = 'Trenutno ne morete uporabljati te shrambe. Za določitev njegovih zahtev si oglejte dokumentacijo.';
$string['gethit'] = 'Pridobi - Zadetek';
$string['getmiss'] = 'Pridobi - Mimo';
$string['inadequatestoreformapping'] = 'Ta shramba ne izpolnjuje zahtev za vse znane definicije. Definicije, za katere je ta shramba neustrezna bodo prejele izvorno privzeto shrambo namesto izbrane shrambe.';
$string['invalidlock'] = 'Neveljaven zaklep';
$string['invalidplugin'] = 'Neveljaven vtičnik';
$string['invalidstore'] = 'Neveljavna podana shramba predpomnilnika';
$string['localstorenotification'] = 'Ta predpomnilnik je mogoče varno preslikati v shrambo, ki je lokalna za vsak spletni strežnik';
$string['lockdefault'] = 'Privzeto';
$string['locking'] = 'Zaklepanje';
$string['locking_help'] = 'Zaklepanje je mehanizem, ki omejuje dostop do predpomnjenih podatkov na en proces hkrati, da se prepreči, da bi bili podatki prepisani. Način zaklepanja določa, kako se zaklepanje pridobi in preveri.';
$string['lockname'] = 'Ime';
$string['locknamedesc'] = 'Ime mora biti edinstveno in lahko vsebuje le znake: a-zA-Z_';
$string['locknamenotunique'] = 'Ime, ki ste ga izbrali, ni edinstveno. Izberite edinstveno ime.';
$string['locksummary'] = 'Povzetek primerkov zaklepanja predpomnilnika.';
$string['locktype'] = 'Vrsta';
$string['lockuses'] = 'Uporabe';
$string['mappingdefault'] = '(privzeto)';
$string['mappingfinal'] = 'Končna shramba';
$string['mappingprimary'] = 'Primarna shramba';
$string['mappings'] = 'Preslikave shramb';
$string['mode'] = 'Način';
$string['mode_1'] = 'Veljavnost';
$string['mode_2'] = 'Seja';
$string['mode_4'] = 'Prošnja';
$string['modes'] = 'Opcije';
$string['nativelocking'] = 'Ta vtičnik upravlja lastno zaklepanje.';
$string['none'] = 'Brez';
$string['plugin'] = 'Vtičnik';
$string['pluginsummaries'] = 'Namestitve shrambe predpomnilnika';
$string['purge'] = 'Počisti';
$string['purgedefinitionsuccess'] = 'Zahtevana definicija uspešno izpraznjena.';
$string['purgestoresuccess'] = 'Uspešno izpraznjena zahtevana shramba.';
$string['requestcount'] = 'Preizkusi z zahtevki {$a}';
$string['rescandefinitions'] = 'Ponovno preberi definicije';
$string['result'] = 'Rezultat';
$string['set'] = 'Nastavi';
$string['sharedstorenotification'] = 'Ta predpomnilnik je treba preslikati v shrambo, ki je v skupni rabi vsem spletnim strežnikom';
$string['sharing'] = 'Skupna raba';
$string['sharing_all'] = 'Vsi';
$string['sharing_help'] = 'To vam omogoča, da določite, kako lahko podatke predpomnilnika delite, če imate nastavitev za skupke, ali če imate več lokacij nastavljenih z isto shrambo in želite dati podatke v skupno rabo. To je napredna nastavitev, preden jo spremenite poskrbite, da boste razumeli njen namen.';
$string['sharing_input'] = 'Tipka po meri (vnesena spodaj)';
$string['sharingrequired'] = 'Izbrati morate vsaj eno možnost za skupno rabo.';
$string['sharingselected_all'] = 'Vsi';
$string['sharingselected_input'] = 'Tipka po meri';
$string['sharingselected_siteid'] = 'Identifikacijska oznaka mesta';
$string['sharingselected_version'] = 'Različica';
$string['sharing_siteid'] = 'Spletna mesta z istim ID-jem spletnega mesta.';
$string['sharing_version'] = 'Spletna mesta, ki imajo isto različico.';
$string['storeconfiguration'] = 'Konfiguracija shrambe';
$string['store_default_application'] = 'Privzeta shramba datoteke za predpomnilnike aplikacij';
$string['store_default_request'] = 'Privzeta statična shramba za predpomnilnike zahtev';
$string['store_default_session'] = 'Privzeta shramba seje za predpomnilnike seje';
$string['storename'] = 'Ime shrambe';
$string['storenamealreadyused'] = 'Za to shrambo morate izbrati edinstveno ime.';
$string['storename_help'] = 'To nastavi ime shrambe. Uporablja se za identifikacijo shrambe znotraj sistema in je lahko sestavljen samo iz a-z A-Z 0-9 -_ in presledkov. Prav tako mora biti edinstveno. Če poskusite uporabiti že uporabljeno ime bo javljena napaka.';
$string['storenameinvalid'] = 'Neveljavno ime shrambe. Uporabite lahko samo az AZ 0-9 -_ in presledke.';
$string['storenotready'] = 'Shramba ni pripravljena';
$string['storeperformance'] = 'Poročanje o uspešnosti shranjevanja v predpomnilniku - {$a} edinstvenih zahtev na operacijo.';
$string['storeready'] = 'Pripravljeno';
$string['storerequiresattention'] = 'Zahteva pozornost.';
$string['storerequiresattention_help'] = 'Ta primerek shrambe ni pripravljen za uporabo ampak ima preslikave. Rešitev te težave bo izboljšala delovanje sistema. Prosimo, preverite ali je backend shrambe pripravljen za uporabo in da so izpolnjene vse PHP zahteve.';
$string['storeresults_application'] = 'Zahteve shrambe kadar so uporabljene, kot predpomnilnik aplikacij.';
$string['storeresults_request'] = 'Zahteve shrambe kadar so uporabljene, kot predpomnilnik zahtev.';
$string['storeresults_session'] = 'Zahteve shrambe kadar so uporabljene, kot predpomnilnik seje.';
$string['stores'] = 'Shrambe';
$string['storesummaries'] = 'Konfigurirani primerki shramb';
$string['supports'] = 'Podpore';
$string['supports_dataguarantee'] = 'jamstvo za podatke';
$string['supports_keyawareness'] = 'ključna ozaveščenost';
$string['supports_multipleidentifiers'] = 'več identifikatorjev';
$string['supports_nativelocking'] = 'zaklepanje';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'iskanje po ključu';
$string['tested'] = 'Preizkušen';
$string['testperformance'] = 'Preskusno delovanje';
$string['unsupportedmode'] = 'Nepodprt način';
$string['untestable'] = 'Nepristransko';
$string['userinputsharingkey'] = 'Ključ po meri za skupno rabo';
$string['userinputsharingkey_help'] = 'Vnesite svoj zasebni ključ tukaj. Ko nastavite druge shrambe na drugih spletnih mestih s katerimi želite deliti podatke poskrbite, da boste tam nastavili isti ključ.';
