<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Omogoči združene strežnike';
$string['clusteredheader'] = 'Loči strežnike';
$string['clustered_help'] = 'Uporablja se za omogočanje beri-eno, nastavi-več funkcionalnost.

Namenjeni primer uporabe je ustvariti izboljšano sharmbo za uravnoteženo obremenjene konfiguracije. Shramba bo pridobivala iz enega strežnika (ponavadi localhost), vendar je nastavljena na mnoge (vsi strežniki v bazenu uravnotežene obremenitve). Za predpomnilnike z zelo visoko stopnjo branja za nastavitev to prihrani znatno količino omrežne operativne zmožnosti absorpcije.

Ko je ta nastavitev omogočena bo zgornji strežnik uporabljen za pridobivanje.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Ključna predpona';
$string['prefix_help'] = 'Ta predpono se uporablja za vsa imena ključev na strežniku memcache.
* Če imate na tem strežniku samo en primerk Totara lahko to vrednost pustite privzeto.
* Zaradi omejitev dolžine ključa je dovoljeno največ 5 znakov.';
$string['prefixinvalid'] = 'Neveljavna predpona. Uporabite lahko le az AZ 0-9-_.';
$string['servers'] = 'Strežniki';
$string['serversclusterinvalid'] = 'Zahteva se natančno en strežnik, če je omogočeno združevanje v gruče.';
$string['servers_help'] = 'To določa strežnike, ki bi jih moral uporabljati ta memcache adapter.
Strežnike je treba določiti enega na vrstico in je sestavljen iz naslova strežnika in izbirno, vrat in teže.
Če niso podana nobena vrata se uporabi privzeta vrata (11211).

Na primer:
 <pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Če spodaj omogočite *Omogoči združene strežnike* mora biti tu naveden samo en strežnik. To je običajno ime, ki se vedno razreši na lokalno napravo, na primer 127.0.0.1 ali localhost.';
$string['sessionhandlerconflict'] = 'Opozorilo: primerek memcache ({$a}) je konfiguriran tako, da uporablja isti memcached strežnik kot seje. Čiščenje vseh predpomnilnikov bo vodilo tudi do čiščenja sej.';
$string['setservers'] = 'Nastavi strežnike';
$string['setservers_help'] = 'To je seznam strežnikov, ki se bodo posodobili, ko bodo podatki spremenjeni v predpomnilniku. Na splošno polno kvalificirano ime vsakega strežnika v bazenu.
To **mora** vključevati strežnik naveden v *Strežniki* zgoraj, četudi z drugim imenom gostitelja.
Strežnike je treba določiti enega na vrstico in je sestavljen iz naslova strežnika in kot izbirno, vrat.
Če niso podana nobena vrata se uporabi privzeta vrata (11211).

Na primer:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Testni strežniki';
$string['testservers_desc'] = 'En ali več povezovalnih nizov za testiranje memcache strežnikov. Če je bil določen testni strežnik se zmogljivost memcache lahko preskusi z uporabo strani zmogljivosti predpomnilnika v administratorskem bloku.
Primer: 127.0.0.1:11211';
