<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Vmesni pomnilnik piše';
$string['bufferwrites_help'] = 'Omogoči ali onemogoči vmesni I/O. Omogočanje vmesnih I/O, povzroči, da se ukazi shrambe vpišejo v vmesni pomnilnik, namesto da bi bili poslani. Vsako dejanje, ki pridobiva podatke povzroči, da se ta medpomnilnik pošlje na oddaljeno povezavo. Ko končate povezavo ali zaprete povezavo bodo tudi vmesni podatki potisnjeni na oddaljeno povezavo.';
$string['clustered'] = 'Omogoči združene strežnike';
$string['clusteredheader'] = 'Loči strežnike';
$string['clustered_help'] = 'Uporablja se za omogočanje beri-eno, nastavi-več funkcionalnost.

Namenjeni primer uporabe je ustvariti izboljšano sharmbo za uravnoteženo obremenjene konfiguracije. Shramba bo pridobivala iz enega strežnika (ponavadi localhost), vendar je nastavljena na mnoge (vsi strežniki v bazenu uravnotežene obremenitve). Za predpomnilnike z zelo visoko stopnjo branja za nastavitev to prihrani znatno količino omrežne operativne zmožnosti absorpcije.

Ko je ta nastavitev omogočena bo zgornji strežnik uporabljen za pridobivanje.';
$string['hash'] = 'Metoda razpršitve';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Privzeto (po vrsti)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Določa algoritem razpršitve uporabljen za ključe predmetov. Vsak algoritem razpršitve ima svoje prednosti in slabosti. Nastavite privzeto, če ne veste ali pa vam ni pomembno.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Predpomnilnik v skupni rabi';
$string['isshared_help'] = 'Ali je vaš memcached strežnik uporabljen tudi s strani druge aplikacije?

Če si predpomnilnik delijo druge aplikacije se bo vsak ključ izbrisal posamično, da se zagotovi, da se očistijo samo podatki, ki so v lasti te aplikacije (pri čemer ostanejo zunanji podatki o predpomnilniku aplikacije nespremenjeni). To lahko povzroči zmanjšano učinkovitost pri čiščenju predpomnilnika, odvisno od konfiguracije vašega strežnika.

Če uporabljate namenski predpomnilnik za to aplikacijo se lahko celoten predpomnilnik varno sprazni brez kakršnega koli tveganja za uničenje podatkov drugega predpomnilnika. To bi moralo imeti za posledico večjo učinkovitost pri čiščenju predpomnilnika.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Ključ predpone';
$string['prefix_help'] = 'To lahko uporabite za ustvarjanje "domene" za vaše ključe predmetov, kar vam omogoča, da ustvarite več memcached shramb pri eni sami memcached namestitvi. Ne more biti daljši od 16 znakov, da se zagotovi, da se ne pojavijo težave z dolžino ključa.';
$string['prefixinvalid'] = 'Neveljavna predpona. Uporabite lahko le az AZ 0-9-_.';
$string['serialiser_igbinary'] = 'Igbinarni ustvarjalnik serij.';
$string['serialiser_json'] = 'JSON ustvarjalnik serij.';
$string['serialiser_php'] = 'Privzeti PHP ustvarjalnik serij.';
$string['servers'] = 'Strežniki';
$string['serversclusterinvalid'] = 'Zahteva se natančno en strežnik, če je omogočeno združevanje v gruče.';
$string['servers_help'] = 'To določa strežnike, ki bi jih moral uporabljati ta memcache adapter.
Strežnike je treba določiti enega na vrstico in je sestavljen iz naslova strežnika in izbirno, vrat in teže.
Če niso podana nobena vrata se uporabi privzeta vrata (11211).

Na primer:
 <pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Če spodaj omogočite *Omogoči združene strežnike* mora biti tu naveden samo en strežnik. To je običajno ime, ki se vedno razreši na lokalno napravo, na primer 127.0.0.1 ali localhost.';
$string['sessionhandlerconflict'] = 'Opozorilo: memecachiran primerek ({$a}) je konfiguriran tako, da uporablja isti memcached strežnik kot seje. Čiščenje vseh predpomnilnikov bo vodilo tudi do čiščenja sej.';
$string['setservers'] = 'Nastavi strežnike';
$string['setservers_help'] = 'To je seznam strežnikov, ki se bodo posodobili, ko bodo podatki spremenjeni v predpomnilniku. Na splošno polno kvalificirano ime vsakega strežnika v bazenu.
To **mora** vključevati strežnik naveden v *Strežniki* zgoraj, četudi z drugim imenom gostitelja.
Strežnike je treba določiti enega na vrstico in je sestavljen iz naslova strežnika in kot izbirno, vrat.
Če niso podana nobena vrata se uporabi privzeta vrata (11211).

Na primer:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Testni strežniki';
$string['testservers_desc'] = 'En ali več povezovalnih nizov za testiranje memcached strežnikov. Če je bil določen testni strežnik se memcached zmogljivost lahko preskusi z uporabo strani zmogljivosti predpomnilnika v administratorskem bloku.
Primer: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'Priporočamo, da nadgradite razširitev Memcached PHP na različico 2.0.0 ali več.
Različica razširitve Memcached PHP, ki jo trenutno uporabljate, ne zagotavlja funkcionalnosti, ki jo uporablja Totara, da bi zagotovila ločen predpomnilnik. Dokler ne nadgradite priporočamo, da ne konfigurirate drugih aplikacij za uporabo istih Memcached strežnikov za katerih uporabo je Totara nastavljena.';
$string['usecompression'] = 'Uporabite stiskanje';
$string['usecompression_help'] = 'Omogoči ali onemogoči stiskanje koristne obremenitve. Ko je omogočeno se vrednosti elementov daljše od določenega praga (trenutno 100 bajtov) med shranjevanjem stisnejo in nazaj razširijo med pregledovanjem.';
$string['useserialiser'] = 'Uporabi generator serije';
$string['useserialiser_help'] = 'Določa generator serije, ki ga je treba uporabiti za generiranje serij nelinearnih vrednosti.
Veljavni generatorji serije so Memcached :: SERIALIZER_PHP ali Memcached :: SERIALIZER_IGBINARY.
Slednji je podprt le, če je memcached konfiguriran z možnostjo --enable-memcached-igbinary in je igbinarni podaljšek naložen.';
