<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Določanje vloge \'{$a->role_shortname}\' uporabniku \'{$a->user_username}\' v predmetu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Neuspešna dodelitev vloge \'{$a->role_shortname}\' uporabniku \'{$a->user_username}\' v tečaj \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = 'Predmeti se lahko samodejno ustvarijo, če so
                                    vpisi v predmet, ki še ne obstaja
                                    v Moodle.';
$string['autocreate_key'] = 'Samodejno ustvari';
$string['autocreation_settings'] = 'Nastavitve samodejnega ustvarjanja predmetov';
$string['autoupdate_settings'] = 'Samodejne nastavitve posodobitve tečaja';
$string['autoupdate_settings_desc'] = '<p> Izberite polja za posodobitev, ko se izvaja sinhronizacijski skript (enrol/ldap/cli/sync.php). </p><p> Če izberete vsaj eno polje se bo pojavila posodobitev. </p>';
$string['bind_dn'] = 'Če želite uporabiti povezovalnega uporabnika (bind-user) za iskanje uporabnikov,
                                 ga navedite tu: Nekaj podobnega
                                 \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Ime povezovalnega uporabnika (bind user)';
$string['bind_pw'] = 'Geslo za bind-user.';
$string['bind_pw_key'] = 'Geslo';
$string['bind_settings'] = 'Nastavitve';
$string['cannotcreatecourse'] = 'Ne morem ustvariti predmeta: manjkajo potrebmi podatki iz LDAP zapisa!';
$string['cannotupdatecourse'] = 'Ni mogoče posodobiti tečaja: manjkajoči podatki iz zapisa LDAP! ID številka tečaja: "{$a->idnumber}"';
$string['cannotupdatecourse_duplicateshortname'] = 'Ni mogoče posodobiti tečaja: Podvojeno kratko ime. Preskok tečaja z ID številko "{$a->idnumber}"...';
$string['category'] = 'Kategorija za samodejno ustvarjene predmete.';
$string['category_key'] = 'Kategorija';
$string['contexts'] = 'Konteksti LDAP';
$string['couldnotfinduser'] = 'Ni mogoče najti uporabnika \'{$a}\', preskočeno';
$string['course_fullname'] = 'Neobvezno: LDAP polje za pridobitev polnega imena.';
$string['course_fullname_key'] = 'Polno ime';
$string['course_fullname_updateonsync'] = 'Posodobi polno ime med sinhronizacijskim skriptom';
$string['course_fullname_updateonsync_key'] = 'Posodobi polno ime';
$string['course_idnumber'] = 'Povezovanje z enoličnim identifikatorjem v LDAP, običajno
                                         <em>cn</em> ali <em>uid</em>. Je
                                         priporočeno, da zaklenete vrednost, če uporabljate
                                         samodejno ustvarjanje predmetov.';
$string['course_idnumber_key'] = 'ID številka';
$string['coursenotexistskip'] = 'Tečaj \'{$a}\' ne obstaja, samodejno ustvarjanje je onemogočeno, preskok';
$string['course_search_sub'] = 'Išči članstva v skupini od podvsebin';
$string['course_search_sub_key'] = 'Išči podvsebine';
$string['course_settings'] = 'Nastavitve vpisa predmeta';
$string['course_shortname'] = 'Neobvezno: LDAP polje za pridobitev kratkega imena.';
$string['course_shortname_key'] = 'Kratko ime';
$string['course_shortname_updateonsync'] = 'Posodobi kratko ime med sinhronizacijskim skriptom';
$string['course_shortname_updateonsync_key'] = 'Posodobi kratko ime';
$string['course_summary'] = 'Neobvezno: LDAP polje za pridobitev povzetka.';
$string['course_summary_key'] = 'Povzetek';
$string['course_summary_updateonsync'] = 'Posodobi povzetek med sinhronizacijskim skriptom';
$string['course_summary_updateonsync_key'] = 'Povzetek posodobitve';
$string['courseupdated'] = 'Tečaj z ID-številko "{$a->idnumber}" je bil uspešno posodobljen.';
$string['courseupdateskipped'] = 'Tečaj z ID-številko "{$a->idnumber}" ne zahteva posodobitve. Preskok...';
$string['createcourseextid'] = 'USTVARI Uporabnik vpisan v neobstoječ predmet \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Uporabnik vpisan v neobstoječ predmet \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Ustvarjanje tečaja \'{$a}\' …';
$string['duplicateshortname'] = 'Ustvarjanje tečaja ni uspelo. Podvojeno kratko ime. Preskok tečaja z ID številko "{$a->idnumber}"...';
$string['editlock'] = 'Zakleni vrednost';
$string['emptyenrolment'] = 'Prazna vloga vpisa \'{$a->role_shortname}\' v predmetu \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Vpiši uporabnika \'{$a->user_username}\' v predmet \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Omogočen vpis za uporabnika \'{$a->user_username}\' v predmet \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() ne podpira označene vrste uporabnika: {$a}';
$string['extcourseidinvalid'] = 'Zunanji id predmeta ni pravilen!';
$string['extremovedsuspend'] = 'Onemogočen vpis za uporabnika \'{$a->user_username}\' v predmetu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Onemogočen vpis in odstranjene vloge za uporabnika \'{$a->user_username}\' v predmetu \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Izpiši uporabnika \'{$a->user_username}\' iz predmeta \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Ni uspelo!';
$string['general_options'] = 'Splošne možnosti';
$string['group_memberofattribute'] = 'Ime atributa ki določa kateri skupini pripada dan uporabnik ali skupina (npr., članOd, članstvo Skupine, itd.)';
$string['group_memberofattribute_key'] = '\'Član od\' atribut';
$string['host_url'] = 'Navedite ime LDAP gostitelja in obliki URL npr.:
                                  \'ldap://ldap.myorg.com/\'
                                  ali \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'Gostiteljev URL';
$string['idnumber_attribute'] = 'Če članstvo v skupini vključuje razlikovalna imena, določite isti atribut, ki ste ga uporabili za preslikavanje uporabniške \'ID številke\' v nastavitvah preverjanja pristnosti LDAP.';
$string['idnumber_attribute_key'] = 'Atribut ID številke';
$string['ldap_encoding'] = 'Določite kodiranje uporabljano v LDAP strežniku. Najverjetneje utf-8, MS AD v2 uporablja privzeto platformo kodiranja kot cp1252, cp1250, itd.';
$string['ldap_encoding_key'] = 'LDAP kodiranje';
$string['ldap:manage'] = 'Upravljaj vpisane primere LDAP';
$string['memberattribute'] = 'Atribut člana LDAP';
$string['memberattribute_isdn'] = 'Če članstvo v skupini vključuje razlikovalna imena, jih morate določiti tukaj. Obenem konfigurirajte tudi preostale nastavitve v tem delu.';
$string['memberattribute_isdn_key'] = 'Atribut uporabnika uporablja dn';
$string['nested_groups'] = 'Želite za vpis uporabljati vgnezdene skupine (skupine skupin)?';
$string['nested_groups_key'] = 'Vgnezdene skupine';
$string['nested_groups_settings'] = 'Nastavitve vgnezdenih skupin';
$string['nosuchrole'] = 'Ta vloga ne obstaja: \'{$a}\'';
$string['objectclass'] = 'objectClass uporabljen za iskanje predmetov. Običajno
                                     \'posixGroup\'.';
$string['objectclass_key'] = 'Predmet razreda';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'Če članstvo v skupini vključuje razlikovalna imena, določite način obdelave vzdevkov med iskanjem. Izberite eno izmed naslednjih vrednosti: \'Ne\' (LDAP_DEREF_NEVER) ali \'Da\' (LDAP_DEREF_ALWAYS).';
$string['opt_deref_key'] = 'Odpriporoči vzdevke';
$string['phpldap_noextension'] = '<em>Izgleda da PHP LDAP modul ni prisoten. Prosimo zagotovite da je nameščen in omogčen, če želite uporabljati ta vpisni vtičnik.</em>';
$string['pluginname'] = 'LDAP vpisi';
$string['pluginname_desc'] = '<p>Uporabite lahko strežnik LDAP za nadzor vaših vpisov.
                          Predvideno je, da drevo LDAP vsebuje skupine, ki se ujemajo s
                          predmeti in vsaka izmed teh skupin oz. predmetov bo
                          imela vnose članstva, ki se bodo ujemali z udeleženci.</p>
                          <p>Predvideno je, da so predmeti določeni kot skupine v
                          LDAP-u, kjer ima vsaka skupina več polij za članstvo
                          (<em>member</em> ali <em>memberUid</em>), ki vsebujejo enolično
                          identifikacijo uporabnika.</p>
                          <p>Za uporabo LDAP vpisovanja, <strong>morajo</strong> vaši uporabniki
                          imeti veljavno polje idnumber. Skupine LDAP morajo imeti
                          isto idnumber oznako v poljih member, da je uporabnik vpisan
                          v predmet.
                          To bo običajno delovalo dobro, če že uporabljate LDAP
                          preverjanje pristnosti.</p>
                          <p>Vpisi v predmete bodo posodobljeni, ko se uporabnik prijavi. Lahko
                           tudi zaženete skripto, za ohranjanje sinhroniziranih vpisov. Poglejte v
                          <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
                          <p>Ta vtičnik lahko nastavite za samodejno ustvarjanje novih
                          predmetov, ko se nova skupina pojavi v LDAP-u.</p>';
$string['pluginnotenabled'] = 'Vtičnik ni omogočen!';
$string['role_mapping'] = '<p>Za vsako vlogo iz LDAP, ki jo želite dodeliti, morate določiti seznam vsebin, kjer se nahajajo vloge skupin predmetov. Različne vsebine ločite z \';\'.</p><p>Določiti morate tudi atribute, ki jih uporablja vaš LDAP strežnik da drži uporabnike skupine. Ponavadi \'uporabnik\' ali \'uporabnikUid\'</p>';
$string['role_mapping_attribute'] = 'Atribut člana LDAP za {$a}';
$string['role_mapping_context'] = 'Kontekst LDAP za {$a}';
$string['role_mapping_key'] = 'Mapiraj vloge iz LDAP';
$string['roles'] = 'Preslikovanje vlog';
$string['server_settings'] = 'Nastavitve strežnika LDAP';
$string['synccourserole'] = '== Sinhroniziraj predmet \'{$a->idnumber}\'za vlogo \'{$a->role_shortname}\'';
$string['template'] = 'Neobvezno: samodejno ustvarjeni predmeti lahko kopirajo
                                  svoje nastavitve iz predloge predmeta.';
$string['template_key'] = 'Predloga';
$string['unassignrole'] = 'Odvzem dodeljene vloge \'{$a->role_shortname}\' uporabniku \'{$a->user_username}\' s tečaja \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Neuspešen odvzem dodeljene vloge \'{$a->role_shortname}\' uporabniku \'{$a->user_username}\' s tečaja \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Odvzem dodeljene vloge \'{$a->role_id}\' ID uporabnika \'{$a->user_id}\'';
$string['updatelocal'] = 'Posodobi lokalne podatke';
$string['user_attribute'] = 'Če članstvo v skupini vključuje razlikovalna imena, določite atribut, uporabljen pri imenovanju/iskanju uporabnikov. Če uporabljate preverjanje pristnosti LDAP, mora vrednost ustrezati atributu, določenemu v preslikavi \'ID številke\' v vtičniku za preverjanje pristnosti LDAP.';
$string['user_attribute_key'] = 'Atribut ID številke';
$string['user_contexts'] = 'Če članstvo v skupini vključuje razlikovalna imena, navedite seznam kontekstov, v katerih se uporabniki nahajajo. Kontekste med seboj ločite s podpičji (;). Na primer: \'ou=users,o=org; ou=others,o=org\'.';
$string['user_contexts_key'] = 'Vsebine';
$string['user_search_sub'] = 'Če članstvo v skupini vključuje razlikovalna imena, navedite, ali iskanje uporabnikov poteka tudi v podkontekstih.';
$string['user_search_sub_key'] = 'Išči po podvsebinah';
$string['user_settings'] = 'Nastavitve za iskanje uporabnika';
$string['user_type'] = 'Če članstvo v skupini vsebuje prepoznavna imena, določite kako so uporabniki shranjeni v LDAP';
$string['user_type_key'] = 'Vrsta uporabnika';
$string['version'] = 'Različica protokola LDAP, ki ga uporablja vaš strežnik.';
$string['version_key'] = 'Različica';
