<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Sprejmi';
$string['accepted'] = 'Sprejeto';
$string['accept_grades'] = 'Sprejmi ocene iz orodja';
$string['accept_grades_admin'] = 'Sprejmi ocene iz orodja';
$string['accept_grades_admin_help'] = 'Določite, ali lahko ponudnik orodja dodaja, posodablja, prebere in izbriše ocene povezane s primeri tega orodja.

Nekateri ponudniki orodij podpirajo poročanje ocen nazaj na Totaro na podlagi dejanj izvedenih v okviru orodja in ustvarijo bolj integrirano
izkušnjo.';
$string['accept_grades_help'] = 'Določi, ali lahko ponudnik orodja doda, posodobi, bere ali briše ocene, povezane le s tem zunanjim orodjem.

Nekateri ponudniki orodja podpirajo poročanje ocen nazaj v Moodle na osnovi dejanj, izvedenih znotraj orodja, kar zagotavlja bolj celostno izkušnjo.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['action'] = 'Dejanje';
$string['activate'] = 'Aktiviraj';
$string['activatetoadddescription'] = 'To orodje boste morali aktivirati preden lahko dodate opis.';
$string['active'] = 'Aktivno';
$string['activity'] = 'Dejavnost';
$string['addnewapp'] = 'Omogoči zunanje aplikacije';
$string['addserver'] = 'Dodaj nov varni strežnik';
$string['addtype'] = 'Dodaj nastavitev zunanjega orodja';
$string['allow'] = 'Dovoli';
$string['allowinstructorcustom'] = 'Dovoli učiteljem dodajanje parametrov po meri';
$string['allowsetting'] = 'Dovoli orodju, da shrani 8K nastavitev v Moodlu';
$string['always'] = 'Vedno';
$string['autoaddtype'] = 'Dodaj orodje';
$string['automatic'] = 'Samodejno glede na začetni URL.';
$string['baseurl'] = 'Osnovni URL/ime orodja za registracijo';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI dejavnosti';
$string['basiclti_base_string'] = 'Niz baz LTI OAuth';
$string['basiclti_endpoint'] = 'Končna točka zagona učnega orodja LTI';
$string['basicltifieldset'] = 'Vzorčna množica polj po meri';
$string['basiclti_in_new_window'] = 'Dejavnost se je odprla v novem oknu';
$string['basiclti_in_new_window_open'] = 'Odpri v novem oknu';
$string['basicltiintro'] = 'Opis dejavnosti';
$string['basicltiname'] = 'Ime aktivnosti';
$string['basiclti_parameters'] = 'Parametri zagona učnega orodja LTI';
$string['basicltisettings'] = 'Osnovne nastavitve učnega orodja LTI (Learning Tool Interoperability)';
$string['cancel'] = 'Prekliči';
$string['cancelled'] = 'Preklicano';
$string['cannot_delete'] = 'Konfiguracije tega orodja ne smete izbrisati.';
$string['cannot_edit'] = 'Ne morete urejati nastavitev tega orodja.';
$string['capabilities'] = 'Zmožnosti';
$string['capabilities_help'] = 'Izberite tiste zmožnosti, ki jih želite ponuditi ponudniku orodij.  Izbirate lahko med več možnostmi.';
$string['capabilitiesrequired'] = 'Za aktiviranje tega orodja potrebujete dostop do naslednjih podatkov:';
$string['click_to_continue'] = '<a href="{$a->link}"target ="_top"> Kliknite, če želite nadaljevati </a>';
$string['comment'] = 'Komentar';
$string['configpassword'] = 'Privzeto geslo oddaljenega orodja';
$string['configpreferheight'] = 'Privzeta želena višina';
$string['configpreferwidget'] = 'Nastavi pripomoček za privzeti zagon';
$string['configpreferwidth'] = 'Privzeta želena širina';
$string['configresourceurl'] = 'Privzeti URL vira';
$string['configtoolurl'] = 'Privzeti URL oddaljenega orodja';
$string['configtypes'] = 'Omogoči aplikacije učnega orodja LTI';
$string['configured'] = 'Konfigurirano';
$string['confirmtoolactivation'] = 'Ali ste prepričani, da želite aktivirati to orodje?';
$string['contentitem'] = 'Sporočilo o elementu vsebine';
$string['contentitem_help'] = 'Če ste označili bo možnost "Izberi vsebino" na voljo pri dodajanju zunanjega orodja.';
$string['courseactivitiesorresources'] = 'Dejavnosti ali viri tečaja';
$string['courseid'] = 'Številka ID predmeta';
$string['courseinformation'] = 'Informacije o tečaju';
$string['courselink'] = 'Pojdi na tečaj';
$string['coursemisconf'] = 'Predmet je napačno konfiguriran';
$string['course_tool_types'] = 'Orodja tečaja';
$string['createdon'] = 'Ustvarjeno';
$string['curllibrarymissing'] = 'Za uporabo učnega orodja LTI mora biti nameščena knjižnica PHP Curl';
$string['custom'] = 'Parametri po meri';
$string['custom_config'] = 'Uporaba konfiguracije orodja po meri.';
$string['custom_help'] = 'Parametri po meri so nastavitve, ki jih uporablja ponudnik orodij. Parameter po meri se lahko na primer uporabi za prikaz
določenega vira s strani ponudnika.  Vsak parameter je treba vnesti v ločeno vrstico v obliki "ime=vrednost"; na primer "poglavje=3".

Varno je pustiti to polje nespremenjeno, razen če to naroči ponudnik orodja.';
$string['custominstr'] = 'Parametri po meri';
$string['debuglaunch'] = 'Možnost razhroščevanja';
$string['debuglaunchoff'] = 'Navadni zagon';
$string['debuglaunchon'] = 'Razhroščevalni zagon';
$string['default'] = 'Privzeto';
$string['default_launch_container'] = 'Privzeti vsebnik zagona';
$string['default_launch_container_help'] = 'Okvir zagona vpliva na prikaz orodja, ko se zažene s tečaja. Nekateri okvirji zagona zagotavljajo več zaslonskega
prostora orodju, drugi pa zagotavljajo bolj integriran občutek v okolju Totara.

* **Privzeto** - Uporabite okvir zagona, ki ga določa konfiguracija orodja.
* **Umesti** - Orodje se prikaže v obstoječem oknu Totara na podoben način kot pri večini drugih vrst dejavnosti.
* **Umesti brez blokov** - Orodje se prikaže znotraj obstoječega okna Totara samo z navigacijskimi gumbi
  na vrhu strani.
* **Novo okno** - Orodje se odpre v novem oknu in zasede ves razpoložljiv prostor.
        Odvisno od brskalnika se odpre v novem zavihku ali pojavnem oknu.
        Možno je, da bodo brskalniki preprečili odpiranje novega okna.';
$string['delegate'] = 'Dodeli učitelju';
$string['delete'] = 'Izbriši';
$string['delete_confirmation'] = 'Ali res želite izbrisati nastavitve zunanjega orodja?';
$string['deletetype'] = 'Izbriši nastavitve zunanjega orodja';
$string['display_description'] = 'Prikaži opis dejavnosti';
$string['display_description_help'] = 'Opis dejavnosti (naveden zgoraj) bo prikazan nad vsebino orodja.

Opis lahko uporabite za dodatna navodila uporabnikom orodja.

Opis se ne prikaže, če se orodje zažene v novem oknu.';
$string['display_name'] = 'Prikaži ime dejavnosti';
$string['display_name_help'] = 'Ime dejavnosti (navedeno zgoraj) bo prikazano nad vsebino orodja.

Možno je, da se naslov prikaže tudi znotraj orodja. Ta opcija preprečuje dvojni prikaz imena dejavnosti.

Naslov se ne prikaže, če se orodje zažene v novem oknu.';
$string['domain_mismatch'] = 'Domena URL zagona se ne ujema s konfiguracijo orodja.';
$string['donot'] = 'Ne pošlji';
$string['donotaccept'] = 'Ne sprejmi';
$string['donotallow'] = 'Ne dovoli';
$string['duplicateregurl'] = 'Ta registracijski URL je že v uporabi';
$string['editdescription'] = 'Kliknite tukaj, če želite temu orodje dati opis';
$string['edittype'] = 'Uredite predhodno konfigurirano orodje';
$string['embed'] = 'Ugnezdi';
$string['embed_no_blocks'] = 'Ugnezdi brez blokov';
$string['enableemailnotification'] = 'Pošlji e-poštna obvestila';
$string['enableemailnotification_help'] = 'Če je omogočeno, bodo udeleženci prejeli obvestilo po e-pošti, ko bodo prispevki orodja ocenjeni.';
$string['enterkeyandsecret'] = 'Vnesite vaš potrošniški ključ in skrivnost v skupni rabi';
$string['enterkeyandsecret_help'] = 'Če ste dobili potrošniški ključ in/ali skrivnost v skupni rabi, jih vnesite tukaj';
$string['errorbadurl'] = 'URL ni veljaven URL orodja ali kartuša.';
$string['errorincorrectconsumerkey'] = 'Potrošniški ključ ni pravilen.';
$string['errorinvaliddata'] = 'Neveljavni podatki: {$a}';
$string['errorinvalidmediatype'] = 'Neveljavna vrsta medija: {$a}';
$string['errorinvalidresponseformat'] = 'Neveljavna oblika odziva vsebina-element.';
$string['errormisconfig'] = 'Orodje je napačno konfigurirano. Obrnite se na Moodlovega skrbnika, da popravi konfiguracijo orodja.';
$string['errortooltypenotfound'] = 'Tipa orodja LTI ni bilo mogoče najti.';
$string['existing_window'] = 'Obstoječe okno';
$string['extensions'] = 'Dodatne storitve učnega orodja LTI';
$string['external_tool_type'] = 'Predkonfigirano orodje';
$string['external_tool_type_help'] = '* **Samodejno na podlagi URL orodja** - Najboljša nastavitev orodja je izbrana samodejno. Če URL orodja ni prepoznan bo morda treba podrobnosti o konfiguraciji orodja vnesti ročno.
* **Določeno vnaprej konfigurirano orodje** - Konfiguracija orodja za določeno orodje se bo uporabljala pri komunikaciji z zunanjim ponudnikom orodij. Če se zdi, da URL orodja ne pripada ponudniku orodja se prikaže opozorilo. Ni treba vedno vnesti URL-ja orodja.
* **Prilagoditev po meri** - Morda boste morali ročno vnesti potrošniški ključ in skrivnost v skupni rabi. Potrošniški ključ in skrivnost v skupni rabi lahko dobite pri ponudniku orodja. Vendar pa vsa orodja ne zahtevajo potrošniškega ključa in skrivnosti v skupni rabi, pri čemer lahko polja ostanejo prazna.

### Predkonfigurirano urejanje orodja

Po vnaprej konfiguriranem spustnem seznamu orodij so na voljo tri ikone:

* **Dodaj** - Ustvari konfiguracijo orodja za stopnjo tečaja. Vsi zunanji primerki orodja v tem tečaju lahko uporabljajo konfiguracijo orodja.
* **Uredi** - v spustnem meniju izberite orodje stopnje tečaja in nato kliknite to ikono. Podrobnosti o konfiguraciji orodja se lahko urejajo.
* **Izbriši** - Odstranite izbrano orodje stopnje tečaja.';
$string['external_tool_types'] = 'Predkonfigirano orodje';
$string['failedtoconnect'] = 'Totara ni mogla komunicirati s sistemom "{$a}"';
$string['failedtocreatetooltype'] = 'Ni bilo mogoče ustvariti novega orodja. Prosimo, preverite URL in poskusite znova.';
$string['failedtodeletetoolproxy'] = 'Registracije orodja ni bilo možno izbrisati. Morda boste morali obiskati "Upravljanje zunanjih registracij orodja" in jo izbrisati ročno.';
$string['filter_basiclti_configlink'] = 'Konfigurirajte želena spletna mesta in njihova gesla';
$string['filter_basiclti_password'] = 'Zahteva se geslo';
$string['filterconfig'] = 'administracija LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Uporabi obstoječo konfiguracijo za napačno konfiguriran element';
$string['fixnew'] = 'Nova konfiguracija';
$string['fixnewconf'] = 'Določi novo konfiguracijo za napačno konfiguriran element';
$string['fixold'] = 'Uporabi obstoječe';
$string['forced_help'] = 'Ta nastavitev je bila vsiljena v konfiguracijo orodja na ravni predmeta ali spletnega mesta. V tem vmesniku je ni mogoče spremeniti.';
$string['force_ssl'] = 'Vsili SSL';
$string['force_ssl_help'] = 'Izbira te možnosti vsili, da vsak zagon tega ponudnika orodja uporablja SSL.

Poleg tega bodo vsa spletna naročila storitev ponudnika orodja uporabljala SSL.

 Če uporabljate to možnost, potrdite, da spletno mesto Moodla in ponudnik orodja podpirata SSL.';
$string['generaltool'] = 'Splošno orodje';
$string['global_tool_types'] = 'Globalna vnaprej konfigurirana orodja';
$string['grading'] = 'Usmerjanje ocen';
$string['icon_url'] = 'URL ikone';
$string['icon_url_help'] = 'URL ikone omogoča spreminjanje ikone, ki se v predmetu pojavlja za to dejavnost. Namesto privzete
ikone LTI, lahko določite ikono, ki sporoča tip dejavnosti.';
$string['id'] = 'ID';
$string['invalidid'] = 'ID učnega orodja LTI je nepravilen';
$string['launch_in_moodle'] = 'Zaženi orodje v Moodlu';
$string['launchinpopup'] = 'Zaženi vsebnik';
$string['launch_in_popup'] = 'Zaženi orodje v pojavnem oknu';
$string['launchinpopup_help'] = 'Okvir zagona vpliva na prikaz orodja, ko se zažene s tečaja. Nekateri okvirji zagona zagotavljajo več zaslonskega
prostora orodju, drugi pa zagotavljajo bolj integriran občutek v okolju Totara.

* **Privzeto** - Uporabite okvir zagona, ki ga določa konfiguracija orodja.
* **Umesti** - Orodje se prikaže v obstoječem oknu Totara na podoben način kot pri večini drugih vrst dejavnosti.
* **Umesti brez blokov** - Orodje se prikaže znotraj obstoječega okna Totara samo z navigacijskimi gumbi
  na vrhu strani.
* **Novo okno** - Orodje se odpre v novem oknu in zasede ves razpoložljiv prostor.
        Odvisno od brskalnika se odpre v novem zavihku ali pojavnem oknu.
        Možno je, da bodo brskalniki preprečili odpiranje novega okna.';
$string['launchoptions'] = 'Možnosti zagona';
$string['launch_url'] = 'URL orodja';
$string['launch_url_help'] = 'URL orodja označuje spletni naslov zunanjega orodja in lahko vsebuje dodatne podatke, kot je vir, ki ga želite prikazati.
Če niste prepričani kaj naj vnesete za URL orodja, prosimo, obiščite ponudnika orodja za več informacij.

Vnesete lahko URL kartuše, če ga imate in ostali podatki obrazca se bodo samodejno napolnili.

Če ste izbrali predhodno konfigurirano orodje morda ne boste morali vnesti URL orodja. Če se povezava orodja uporablja samo za zagon
v sistem ponudnika orodja in ne za prehod v določen vir je to verjetno res.';
$string['leaveblank'] = 'Pustite prazno, če jih ne potrebujete';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Dodaj konfiguracijo predmeta za določen predmet';
$string['lti:addinstance'] = 'Dodaj novo dejavnost zunanjega orodja';
$string['lti_administration'] = 'Uredite predhodno konfigurirano orodje';
$string['lti_errormsg'] = 'Orodje je sporočilo napako: "{$a}"';
$string['lti:grade'] = 'Ogled ocen, ki jih je vrnilo zunanje orodje';
$string['lti_launch_error'] = 'Prišlo je do napake ob zagonu zunanjega orodja:';
$string['lti_launch_error_tool_request'] = '<p>
Če želite skrbniku poslati prošnjo, da dokonča konfiguracijo orodja, kliknite <a href="{$a->admin_request_url}" target="_top">sem</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Ta napaka se lahko pojavi, če manjkata uporabniški in skrivni ključ v skupni rabi za ponudnika orodja.</p>
<p>Če imate uporabniški in skrivni ključ v skupni rabi, ju lahko vnesete med urejanjem posameznega zunanjega orodja (poskrbite, da so Dodatne možnosti vidne).</p>
<p>Lahko tudi <a href="{$a->course_tool_editor}">ustvarite konfiguracijo ponudnika orodja na ravni predmeta</a>.</p>';
$string['lti:manage'] = 'Ob zagonu orodja bodite učitelj';
$string['lti:requesttooladd'] = 'Zahtevaj, da je orodje konfigurirano na skupnem spletišču';
$string['ltisettings'] = 'LTI nastavitve';
$string['lti_tool_request_added'] = 'Zahteva za konfiguracijo orodja je uspešno oddana. Za dokončanje konfiguracije orodja se obrnite na skrbnika.';
$string['lti_tool_request_existing'] = 'Konfiguracija orodja za domeno orodja je bila že oddana.';
$string['ltiunknownserviceapicall'] = 'Nepoznana storitev učnega orodja LTI klic API.';
$string['lti:view'] = 'Zaženi dejavnosti zunanjega orodja';
$string['main_admin'] = 'Splošna pomoč';
$string['main_admin_help'] = 'S pomočjo zunanjih orodij lahko Totara ustvarja uspešno interakcijo z oddaljenimi gostujočimi učnimi viri. Posebni
lansirni protokol zunanjemu orodju dovoljuje dostop do nekaterih splošnih informacij o uporabniku, ki lansira. Npr.
ime zavoda, ID tečaja, ID uporabnika, pa tudi uporabnikovo ime ali e-naslov.

Orodja, navedena na tej strani, spadajo v tri kategorije:

* **Aktivni** - Ponudnike teh orodij je potrdil in konfiguriral skrbnik. Uporabljajo se lahko v okviru
        katerega koli tečaja na Totari. Če potrošnik vnese svoje geslo in skupno skrivnost,
        se med tem primerkom Totare in oddaljenim orodjem vzpostavi odnos zaupanja, ki ustvari varen komunikacijski kanal.
* **Na čakanju** - Ti ponudniki so bili uvoženi v paketu, vendar jih skrbnik še ni konfiguriral.
        Učitelji lahko njihova orodja vseeno uporabljajo, če imajo geslo potrošnika in skupno skrivnost (ali če nista zahtevana).
* **Zavrnjeni** - Ti ponudniki imajo posebno oznako, ki pomeni, da skrbnika vključevanje njihovih orodij na celoten primerek
        Totare ne zanima. Učitelji lahko njihova orodja vseeno uporabljajo, če imajo geslo potrošnika in skupno skrivnost (ali če nista zahtevana).';
$string['manage_external_tools'] = 'Upravljaj orodja';
$string['manage_tool_proxies'] = 'Upravljaj zunanje registracije orodja';
$string['manage_tools'] = 'Upravljaj predhodno konfigurirana orodja';
$string['manuallyaddtype'] = 'Lahko pa tudi <a href="{$a}">ročno konfigurirate orodje</a>.';
$string['miscellaneous'] = 'Razno';
$string['misconfiguredtools'] = 'Zaznane so posamezne napačne konfiguracije orodja';
$string['missingparameterserror'] = 'Stran je napačno konfigurirana: "{$a}"';
$string['module_class_type'] = 'Tip modula v Moodlu';
$string['modulename'] = 'Zunanje orodje';
$string['modulename_help'] = 'Dejavnost Zunanje orodje udeležencem omogoča interakcijo z učnimi viri in dejavnostmi na drugih spletnih mestih.

Da bi ustvarili aktivnost z zunanjim orodjem, mora le-to podpirati LTI (Learning Tools Interoperability) protokol. Izvajalec lahko sam ustvari zunanje orodje ali pa uporabi orodje, ki ga je ustvaril skrbnik spletnega mesta.

Zunanje orodje kot dejavnost se razlikuje od URL vira:

- Zunanje orodje se poveže s kontekstom uporabe: ima informacijo o uporabniku orodja, npr. o ustanovi, predmetu, imenu
- podpira branje in posodabljanje ter brisanje ocen v povezavi z dejavnostjo
- ustvari varno povezavo in zaupno komunikacijo med vašim spletnim mestom in ponudnikom orodja';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Zunanja orodja';
$string['modulenamepluralformatted'] = 'Posamezna učna orodja LTI';
$string['modulename_shortcut_link'] = 'mod/lti/view';
$string['name'] = 'Ime';
$string['never'] = 'Nikoli';
$string['new_window'] = 'Novo okno';
$string['noattempts'] = 'Ni poskusov za to orodje';
$string['no_lti_configured'] = 'Ni aktivnih zunanjih orodij';
$string['no_lti_pending'] = 'Ni zunanjih orodij na čakanju';
$string['no_lti_rejected'] = 'Ni zavrnjenih zunanjih orodij';
$string['noltis'] = 'Ni posameznih zunanjih orodij';
$string['no_lti_tools'] = 'Ni zunanjih orodij, ki so konfigurirana.';
$string['noprofileservice'] = 'Storitve profila ni bilo mogoče najti';
$string['noservers'] = 'Strežnikov ni mogoče najti';
$string['no_tp_accepted'] = 'Ni sprejetih zunanjih registracij orodja.';
$string['no_tp_cancelled'] = 'Ni preklicanih zunanjih registracij orodja.';
$string['no_tp_configured'] = 'Ni kofiguriranih neregistriranih zunanjih registracij orodja.';
$string['no_tp_pending'] = 'Ni zunanjih registracijah orodja na čakanju.';
$string['no_tp_rejected'] = 'Ni zavrnjenih zunanjih registracij orodja.';
$string['notypes'] = 'Trenutno v Moodlu ni nameščenih učnih orodij LTI. Za dodajanje kliknite na povezavo Namesti.';
$string['noviewusers'] = 'Ni mogoče najti uporabnikov z dovoljenjem za uporabo orodja';
$string['optionalsettings'] = 'Nastavitve po želji';
$string['organization'] = 'Podrobnosti organizacije';
$string['organizationdescr'] = 'Opis organizacije';
$string['organizationid'] = 'ID organizacije';
$string['organizationid_help'] = 'Edinstvena identifikacija za ta Moodle. Ponavadi se uporablja ime DNS organizacije.

Če to polje ostane prazno, se bo ime gostitelja tega Moodlovega spletnega mesta uporabilo kot privzeta vrednost.';
$string['organizationurl'] = 'URL organizacije';
$string['organizationurl_help'] = 'Osnovni URL tega Moodla.

Če to polje ostane prazno, se bo uporabila privzeta vrednost, ki temelji na konfiguraciji spletnega mesta.';
$string['pagesize'] = 'Št. oddaj na stran';
$string['parameter'] = 'Parametri orodja';
$string['parameter_help'] = 'Parametri orodja so nastavitve za katere ponudnik orodja zahteva, da se podajo v sprejetem proxyu orodja.';
$string['password'] = 'Tajni ključ v skupni rabi';
$string['password_admin'] = 'Tajni ključ v skupni rabi';
$string['password_admin_help'] = 'Skrivni ključ v skupni rabi je geslo, ki se uporabi za avtentikacijo pri dostopanju do orodja. Ponudnik orodja ga priskrbi
skupaj z uporabniškim ključem.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
, morda ne potrebujejo skrivnega ključa v skupni rabi.';
$string['password_help'] = 'Za predkonfigurirana orodja ni potrebno vnesti skrivnega ključa v skupni rabi, saj bo ta
vnešen med postopkom konfiguracije.

To polje se izpolni pri ustvarjanju povezave do ponudnika orodja, ki še ni konfiguriran.
Če bo ponudnik orodja uporabljen več kot enkrat v tem predmetu, je smiselno dodati konfiguracijo orodja predmeta.

Skrivni ključ v skupni rabi je geslo, ki se uporabi za avtentikacijo pri dostopanju do orodja. Ponudnik orodja ga priskrbi
skupaj z uporabniškim ključem od ponudnika orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
morda ne potrebujejo skrivnega ključa v skupni rabi.';
$string['pending'] = 'Na čakanju';
$string['pluginadministration'] = 'Varen URL orodja';
$string['pluginname'] = 'Varen URL orodja';
$string['preferheight'] = 'Želena višina';
$string['preferwidget'] = 'Želen zagon pripomočka';
$string['preferwidth'] = 'Želena širina';
$string['press_to_submit'] = 'Pritisni za zagon dejavnosti';
$string['privacy'] = 'Zasebnost';
$string['quickgrade'] = 'Dovoli hitro ocenjevanje';
$string['quickgrade_help'] = 'Če je omogočeno, se lahko na eni strani ocenjuje več orodij. Dodajte ocene in komentarje, nato kliknite na gumb Shrani vse moje pripombe, da shranite vse spremembe za to stran.';
$string['redirect'] = 'Kmalu boste preusmerjeni. V nasprotnem primeru pritisnite na gumb.';
$string['register'] = 'Registriraj se';
$string['registertype'] = 'Konfigurirajte novo zunanjo registracijo orodja';
$string['register_warning'] = 'Zdi se, da stran za registracijo potrebuje nekaj časa, da se odpre. Če se ne prikaže preverite, ali ste v konfiguracijske nastavitve vnesli pravilen URL. Če Totara uporablja https zagotovite, da orodje, ki ga konfigurirate podpira https in da v URL-ju uporabljate https.';
$string['registrationname'] = 'Ime ponudnika orodja';
$string['registrationname_help'] = 'Vnesite ime ponudnika orodja, ki je registriran.';
$string['registration_options'] = 'Možnosti registracije';
$string['registrationurl'] = 'Prijavni URL';
$string['registrationurl_help'] = 'Prijavni URL mora biti na voljo s strani ponudnika orodja kot lokacija na katero je treba poslati zahteve za registracijo.';
$string['reject'] = 'Zavrni';
$string['rejected'] = 'Zavrnjeno';
$string['resource'] = 'Vir';
$string['resourcekey'] = 'Uporabniški ključ';
$string['resourcekey_admin'] = 'Uporabniški ključ';
$string['resourcekey_admin_help'] = 'Uporabniški ključ je uporabniško ime, ki se uporablja za avtentikacijo pri dostopanju do orodja.
Ponudnik orodja ga lahko uporabi za edinstveno identifikacijo Moodlovega spletnega mesta, s katerega uporabniki zaženejo orodje.

Uporabniški ključ priskrbi ponudnik orodja. Metoda pridobitve uporabniškega ključa je odvisna od
ponudnikov orodja. Lahko gre za samodejni postopek ali je treba vzpostaviti dialog s ponudnikom orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
, morda ne potrebujejo ključa za vir.';
$string['resourcekey_help'] = 'Za prednastavljena orodja ni potrebno vnesti ključa za vir, saj bo uporabniški ključ
vnesen med postopkom konfiguracije.

To polje se izpolni pri ustvarjanju povezave do ponudnika orodja, ki še ni nastavljen.
Če se ponudnik orodja uporablja več kot enkrat v predmetu, je smiselno dodati nastavitve orodja predmeta.

Uporabniški ključ je uporabniško ime, ki se uporablja za avtentikacijo pri dostopu do orodja.
Ponudnik orodja ga lahko uporabi za edinstveno identifikacijo Moodlovega spletnega mesta, s katerega uporabniki zaženejo orodje.

Uporabniški ključ priskrbi ponudnik orodja. Metoda pridobitve uporabniškega ključa je odvisna od
ponudnikov orodja. Lahko gre za samodejni postopek ali je treba vzpostaviti dialog s ponudnikom orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen),
morda ne potrebujejo ključa za vir.';
$string['resourceurl'] = 'URL vira';
$string['return_to_course'] = 'Kliknite na <a href="{$a->link}" target="_top">here</a>, da se vrnete na predmet.';
$string['saveallfeedback'] = 'Shrani vse moje pripombe';
$string['search:activity'] = 'Zunanje orodje - informacije o dejavnosti';
$string['secure_icon_url'] = 'Varni URL ikone';
$string['secure_icon_url_help'] = 'Podobno kot pri URL ikone, vendar se uporablja za varen dostop uporabnika do Moodla prek SSL. Glavni namen tega polja je
brskalniku preprečiti, da uporabnika opozori, če se je do temeljne strani dostopalo prek SSL, a je bil zahtevan prikaz nezaščitene slike.';
$string['secure_launch_url'] = 'Varen URL orodja';
$string['secure_launch_url_help'] = 'Podobno kot URL orodja, vendar se uporablja namesto URL-ja orodja, če je potrebna visoka varnost. Totara bo uporabil URL varnega orodja namesto URL-ja orodja, če se do spletnega mesta Totara dostopa prek SSL ali če je konfiguracija orodja vedno nastavljena prek SSL-ja. URL orodja je lahko nastavljen tudi na naslov https, s katerim se lahko sproži prek SSL-ja, to polje pa ostane prazno.';
$string['selectcontent'] = 'Izberi vsebino';
$string['send'] = 'Pošlji';
$string['services'] = 'Storitve';
$string['services_help'] = 'Izberite tiste storitve, ki jih želite ponuditi ponudniku orodij.  Izberete lahko več storitev.';
$string['setupoptions'] = 'Možnosti nastavitev';
$string['share_email'] = 'Deli uporabnikov e-poštni naslov z orodjem';
$string['share_email_admin'] = 'Deli uporabnikov e-poštni naslov z orodjem';
$string['share_email_admin_help'] = 'Določi, ali se bo e-poštni naslov uporabnika, ki zaganja orodje, delil s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabnikov e-poštni naslov, da razlikuje uporabnike z enakim imenom v uporabniškem vmesniku ali pošilja e-poštna sporočila
uporabnikom na osnovi dejanj znotraj orodja.';
$string['share_email_help'] = 'Določi, ali se bo e-poštni naslov uporabnika, ki zaganja orodje, delil s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabnikov e-poštni naslov, da razlikuje uporabnike z enakim imenom ali pošilja e-poštna sporočila
uporabnikom na osnovi dejanja znotraj orodja.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['share_name'] = 'Deli uporabnikovo ime z orodjem';
$string['share_name_admin'] = 'Deli uporabnikovo ime z orodjem';
$string['share_name_admin_help'] = 'Določi, ali se bo ime uporabnika, ki zaganja orodja, delilo s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabniška imena, da znotraj orodja prikaže pomembne informacije.';
$string['share_name_help'] = 'Določi, ali se bo polno ime uporabnika, ki zaganja orodja, delilo s ponudnikom orodja.

Ponudnik orodja lahko potrebuje zaganjačevo ime, da znotraj orodja prikaže pomembne informacije.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['share_roster'] = 'Dovoli orodju, da dostopa do seznama tega predmeta';
$string['share_roster_admin'] = 'Orodje sme dostopati do seznama predmeta';
$string['share_roster_admin_help'] = 'Določite ali lahko orodje dostopa do seznama uporabnikov vpisanih v tečaje iz katerih se to orodje zažene.';
$string['share_roster_help'] = 'Določi, ali orodje lahko dostopa do seznama uporabnikov, ki so vpisani v predmete, iz katerih je bil zagnan ta tip orodja.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['show_in_course_activity_chooser'] = 'Prikaži v izbirniku aktivnosti in kot predhodno konfigurirano orodje';
$string['show_in_course_lti1'] = 'Uporaba konfiguracije orodja';
$string['show_in_course_lti1_help'] = 'To orodje je lahko prikazano v izbirniku aktivnosti, da ga učitelj izbere, da bi ga dodal v tečaj. Druga možnost je, da se prikaže v prednastavljenem spustnem meniju orodja, ko dodate zunanje orodje na tečaj. Še ena možnost je, da se konfiguracija orodja uporabi samo, če je vnesen natančen URL orodja, ko dodate zunanje orodje na tečaj.';
$string['show_in_course_lti2'] = 'Uporaba konfiguracije orodja';
$string['show_in_course_lti2_help'] = 'To orodje je lahko v izbirniku dejavnosti prikazano učitelju, da se odloči in ga doda na tečaj v prednastavljenem spustnem meniju, ko dodaja zunanje orodje.';
$string['show_in_course_no'] = 'Ne pokaži; uporabite samo, če je vnesen URL orodja za ujemanje';
$string['show_in_course_preconfigured'] = 'Prikaži kot predhodno konfigurirano orodje pri dodajanju zunanjega orodja';
$string['size'] = 'Velikost parametrov';
$string['submission'] = 'Prispevek';
$string['submissions'] = 'Oddaje';
$string['submissionsfor'] = 'Oddaje za {$a}';
$string['subplugintype_ltiresource'] = 'Vir LTI storitve';
$string['subplugintype_ltiresource_plural'] = 'Viri LTI storitve';
$string['subplugintype_ltiservice'] = 'LTI storitev';
$string['subplugintype_ltiservice_plural'] = 'LTI storitve';
$string['subplugintype_ltisource'] = 'Vir učnega orodja LTI';
$string['subplugintype_ltisource_plural'] = 'Viri učnega orodja LTI';
$string['successfullycreatedtooltype'] = 'Uspešno ustvarjeno novo orodje!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Uspešno prenešena konfiguracija orodja iz izbrane vsebine.';
$string['toggle_debug_data'] = 'Preklopi na razhroščevanje podatkov';
$string['tool_config_not_found'] = 'Konfiguracija orodja za ta URL ni najdena.';
$string['tooldescription'] = 'Opis orodja.';
$string['tooldescription_help'] = 'Opis orodja, ki bo prikazan učiteljem na seznamu dejavnosti.

To bi moralo opisati čemu je orodje namenjeno in kaj počne ter vse dodatne informacije, ki jih morda učitelj mora vedeti.';
$string['toolisbeingused'] = 'To orodje se je uporabilo {$a} krat';
$string['toolisnotbeingused'] = 'To orodje še ni bilo uporabljeno';
$string['toolproxy'] = 'Zunanje registracije orodja';
$string['toolproxy_help'] = 'Zunanje registracije orodja, skrbnikom Totara omogočajo, da konfigurirajo zunanja orodja iz proxya orodja pridobljenega od ponudnika orodja, ki podpira LTI 2.0. Registracijski URL, ki ga priskrbi ponudnik orodja je vse, kar je potrebno za začetek postopka. Ko konfigurirate novo registracijo so izbrane zmogljivosti in storitve ponujene ponudniku orodja.

Registracije orodij, ki so navedene na tej strani so razdeljene v štiri kategorije:

* **Konfigurirano** - Ta registracija orodja je bila nastavljena, vendar se postopek registracije še ni začel.
* **Na čakanju** - Postopek registracije za te registracije orodij je bil zagnan, vendar ni zaključen. Odprite in shranite nastavitve, da jo premaknete
nazaj v kategorijo "Konfigurirano".
* **Sprejeto** - Te registracije orodja so bile odobrene; viri navedeni v proxyu orodja bodo prikazani na strani s predhodno konfiguriranimi orodji
z začetnim statusom "V teku".
* **Zavrnjeno** - Te registracije orodja so tiste, ki so bile med postopkom registracije zavrnjene. Odprite in shranite nastavitve, da jo premaknete
nazaj v kategorijo "Konfigurirano", da se postopek registracije lahko znova zažene.';
$string['toolproxyregistration'] = 'Zunanja registracija orodja';
$string['toolregistration'] = 'Zunanja registracija orodja';
$string['tool_settings'] = 'Nastavitve orodja';
$string['toolsetup'] = 'Nastavitve zunanjih orodij';
$string['tooltypeadded'] = 'Predkonfigurirano orodje je dodano';
$string['tooltypedeleted'] = 'Predkonfigurirano orodje je izbrisano';
$string['tooltypenotdeleted'] = 'Predkonfiguriranega orodja ni bilo mogoče izbrisati';
$string['tooltypes'] = 'Orodja';
$string['tooltypeupdated'] = 'Predkonfigurirano orodje je posodobljeno';
$string['toolurl'] = 'URL orodja';
$string['toolurl_help'] = 'URL orodja se uporablja za ujemanje URL-jev orodja z ustrezno konfiguracijo orodja. Zapis predpone v URL s http-ji je neobvezno.

Poleg tega se kot URL orodja uporabi osnovni URL, če v zunanjem primerku orodja ni naveden URL orodja.

Na primer, osnovni URL od *tool.com* bi ustrezal:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id = 10
* www.tool.com/quizzes

Osnovni URL od *www.tool.com /quizzes bi ustrezal:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/ take.php?id = 10

Osnovni URL od *quiz.tool.com* bi ustrezal:

* quiz.tool.com
* quiz.tool.com/take.php?id = 10

Če sta za isto domeno dve različni konfiguraciji orodja bo uporabljen najbolj specifičen ustreznik.

Vstavite lahko tudi URL kartuše, če ga imate, podatki o orodju pa se samodejno izpolnijo.';
$string['toolurlplaceholder'] = 'URL orodja...';
$string['typename'] = 'Ime orodja';
$string['typename_help'] = 'Ime orodja se uporablja za identifikacijo ponudnika orodja znotraj Moodla. Vnešeno ime bo vidno
učiteljem pri dodajanju zunanjih orodij znotraj predmetov.';
$string['types'] = 'Vrste';
$string['unabletocreatetooltype'] = 'Ni mogoče ustvariti orodja';
$string['unabletofindtooltype'] = 'Ni mogoče najti orodja za {$a->id}';
$string['unknownstate'] = 'Neznano stanje';
$string['update'] = 'Posodobi';
$string['useraccountinformation'] = 'Informacije o uporabniškem računu';
$string['userpersonalinformation'] = 'Osebni podatki uporabnika';
$string['using_tool_cartridge'] = 'Uporaba kartuše orodja';
$string['using_tool_configuration'] = 'Uporaba konfiguracije orodja:';
$string['validurl'] = 'Veljavni URL se mora začeti s http(s)://';
$string['viewsubmissions'] = 'Ogled prispevkov in zaslona ocenjevanja';
