<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Navedeni strežnik Solr ni na voljo ali pa določen indeks ne obstaja';
$string['connectionsettings'] = 'Nastavitve povezave';
$string['errorcreatingschema'] = 'Napaka pri ustvarjanju Solr sheme: {$a}';
$string['errorvalidatingschema'] = 'Napaka pri potrditvi Solr sheme: polje {$a->fieldname} ne obstaja. Prosimo <a href="{$a->setupurl} ">sledite tej povezavi</a>, da nastavite potrebna polja.';
$string['extensionerror'] = 'Razširitev Apache Solr PHP ni nameščena. Prosimo, preverite dokumentacijo.';
$string['fileindexing'] = 'Omogoči indeksiranje datotek';
$string['fileindexing_help'] = 'Če vaša namestitev Solr to podpira ta funkcija omogoča, da Totara pošlje datoteke na indeksiranje.';
$string['fileindexsettings'] = 'Nastavitve indeksiranja datotek';
$string['maxindexfilekb'] = 'Največja velikost datoteke za indeksiranje (kB)';
$string['maxindexfilekb_help'] = 'Datoteke, ki so večje od tega števila kilobajtov ne bodo vključene v indeksiranje iskanja. Če je nastavljeno na nič bodo indeksirane datoteke poljubne velikosti.';
$string['minimumsolr4'] = 'Solr 4.0 je najnižja različica potrebna za Totaro';
$string['missingconfig'] = 'Vaš strežnik Apache Solr še ni konfiguriran v Totari.';
$string['multivaluedfield'] = 'Polje "{$a}" je vrnilo niz namesto skalarja. Prosimo, izbrišite trenutni indeks, ustvarite novega in zaženite setup_schema.php preden indeksirate podatke v sistemu Solr.';
$string['nodatafromserver'] = 'Ni podatkov s strežnika';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Polje "{$a}" že obstaja v shemi Solr. Verjetno ste pozabili zagnati ta skript preden ste indeksirali podatke in polja so se ustvarila sama s strani Solr. Prosimo, izbrišite trenutni indeks, ustvarite novega in ponovno zaženite setup_schema.php, preden indeksirate podatke v sistemu Solr.';
$string['schemasetupfromsolr5'] = 'Vaša različica strežnika Solr je nižja od 5.0. Ta skript lahko nastavi vašo shemo samo, če je vaša Solr verzija 5.0 ali novejša. V svoji shemi morate ročno nastaviti polja glede na search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Poizvedbe iskanja';
$string['searchinfo_help'] = 'Območje v katerem želite iskati se lahko določi s prednastavitvijo iskalne poizvedbe z "title:", "content:", "name:" ali "intro:". Na primer, iskanje "title: novice" bi vrnilo rezultate z besedo "novice" v naslovu.

Boolove operaterje ("AND", "OR", "NOT") se lahko uporablja za združevanje ali izključitev ključnih besed.

Nadomestni znaki ("*" ali "?" ) se lahko uporabijo za prikaz znakov v iskalni poizvedbi.';
$string['setupok'] = 'Shema je pripravljena za uporabo.';
$string['solrauthpassword'] = 'HTTP potrditveno geslo';
$string['solrauthuser'] = 'Uporabniško ime za potrditev HTTP';
$string['solrhttpconnectionport'] = 'Vrata';
$string['solrhttpconnectiontimeout'] = 'Iztek';
$string['solrhttpconnectiontimeout_desc'] = 'Iztek povezave HTTP je najdaljši čas v sekundah dovoljen za prenos HTTP podatkov.';
$string['solrindexname'] = 'Ime indeksa';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr motor ni nastavljen iskalnik';
$string['solrsecuremode'] = 'Varen način';
$string['solrserverhostname'] = 'Ime gostitelja';
$string['solrserverhostname_desc'] = 'Ime domene strežnika Solr.';
$string['solrsetting'] = 'Solr nastavitve';
$string['solrsslcainfo'] = 'Ime potrdil SSL CA';
$string['solrsslcainfo_desc'] = 'Ime datoteke, ki ima eno ali več certifikatov CA, da preveri povezavo s';
$string['solrsslcapath'] = 'potjo certifikatov SSL CA';
$string['solrsslcapath_desc'] = 'Pot imenika, ki ima več certifikatov CA, da preveri povezavo s';
$string['solrsslcert'] = 'SSL certifikatom';
$string['solrsslcert_desc'] = 'Ime datoteke v PEM formatiran zasebni certifikat';
$string['solrsslkey'] = 'SSL ključ';
$string['solrsslkey_desc'] = 'Ime datoteke v PEM formatiran zasebni ključ';
$string['solrsslkeypassword'] = 'Geslo ključa SSL';
$string['solrsslkeypassword_desc'] = 'Geslo za datoteko PEM formatiranega zasebnega ključa';
