<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Dodane standardne oznake';
$string['addedotag'] = '"{$a}" dodana kot uradna oznaka.';
$string['addotags'] = 'Dodaj uradne oznake';
$string['addtagcoll'] = 'Dodaj zbirko oznak';
$string['addtagtomyinterests'] = 'Dodaj "{$a}" med moje interese';
$string['alltagpages'] = 'Vse strani oznak';
$string['backtoallitems'] = 'Nazaj na vse elemente označene z "{$a}"';
$string['changename'] = 'Spremeni ime oznake';
$string['changeshowstandard'] = 'Spremeni standardne oznake v območju {$a}';
$string['changessaved'] = 'Spremembe so shranjene';
$string['changetagcoll'] = 'Spremeni zbirko oznak območja {$a}';
$string['changetype'] = 'Spremeni vrsto oznake';
$string['collnameexplained'] = 'Pustite polje prazno, da bi uporabili privzete vrednosti: {$a}';
$string['combined'] = 'Oznake so združene';
$string['combineselected'] = 'Združite izbrano';
$string['component'] = 'Komponenta';
$string['confirmdeletetag'] = 'Ali ste prepričani, da želite izbrisati to oznako?';
$string['confirmdeletetags'] = 'Ali ste prepričani, da želite izbrisati izbrane oznake?';
$string['count'] = 'Število';
$string['coursetagging'] = 'Označevanje tečaja';
$string['coursetagginghelp'] = 'Omogočite to možnost, da omogočite označevanje tečaja.';
$string['coursetags'] = 'Oznake tečaja';
$string['defautltagcoll'] = 'Privzeta zbirka';
$string['delete'] = 'Briši';
$string['deleted'] = 'Izbrisano';
$string['deletedcoursetags'] = 'Izbrisano - oznake predmeta';
$string['deleteselected'] = 'Izbriši izbrano';
$string['description'] = 'Opis';
$string['editcollname'] = 'Uredi ime zbirke oznak';
$string['editisstandard'] = 'Spremeni standardno uporabo oznake';
$string['editname'] = 'Uredi ime oznake';
$string['editsearchable'] = 'Spremeni, kaj se lahko išče';
$string['edittag'] = 'Uredi to oznako';
$string['edittagcoll'] = 'Uredi zbirko oznak {$a}';
$string['edittagcollection'] = 'Spremeni zbirko oznak';
$string['entertags'] = 'Vnesite oznake ločene z vejicami';
$string['errortagfrontpage'] = 'Označevanje glavne strani ni dovoljeno';
$string['errorupdatingrecord'] = 'Napaka pri posodabljanju zapisa oznak';
$string['eventtagadded'] = 'Oznaka dodana elementu';
$string['eventtagcollcreated'] = 'Ustvarjena je zbirka oznak';
$string['eventtagcolldeleted'] = 'Zbirka oznak izbrisana';
$string['eventtagcollupdated'] = 'Zbirka oznak posodobljena';
$string['eventtagcreated'] = 'Oznaka je ustvarjena';
$string['eventtagdeleted'] = 'Oznaka je izbrisana';
$string['eventtagflagged'] = 'Oznaka je označena';
$string['eventtagremoved'] = 'Oznaka je odstranjena iz predmeta';
$string['eventtagunflagged'] = 'Odstranjena oznaka oznake';
$string['eventtagupdated'] = 'Oznaka je posodobljena';
$string['exclusivemode'] = 'Prikaži samo označene {$a->tagarea}';
$string['flag'] = 'Označi';
$string['flagasinappropriate'] = 'Označi kot neprimerno';
$string['flagged'] = 'Oznaka je označena';
$string['helprelatedtags'] = 'Povezane oznake, ločene z vejico';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'Povsod';
$string['inputstandardtags'] = 'Vnesite seznam novih oznak ločenih z vejico';
$string['itemstaggedwith'] = '{$a->tagarea} označeno z "{$a->tag}"';
$string['lesstags'] = 'manj...';
$string['manageofficialtags'] = 'Urejaj uradne oznake';
$string['managestandardtags'] = 'Upravljaj standardne oznake';
$string['managetagcolls'] = 'Upravljaj zbirke oznak';
$string['managetags'] = 'Uredi oznake';
$string['moretags'] = 'več...';
$string['name'] = 'Ime oznake';
$string['namesalreadybeeingused'] = 'Imena oznak v uporabi';
$string['nameuseddocombine'] = 'Ime oznake je že v uporabi. Želite združiti te oznake?';
$string['newcollnamefor'] = 'Novo ime za zbirko oznak {$a}';
$string['newname'] = 'Novo ime oznake';
$string['newnamefor'] = 'Novo ime za oznako {$a}';
$string['nextpage'] = 'Več';
$string['noresultsfor'] = 'Ni rezultatov za "{$a}"';
$string['notagsfound'] = 'Ni najdenih oznak, ki se ujemajo z "{$a}"';
$string['nothingtoupdate'] = 'Ničesar ni za posodobiti';
$string['officialtag'] = 'Uradna oznaka';
$string['otags'] = 'Uradne oznake';
$string['othertags'] = 'Ostale oznake (vnesi oznake ločene z vejicami)';
$string['owner'] = 'Lastnik';
$string['page-tag-index'] = 'Enojna označena stran';
$string['page-tag-manage'] = 'Stran z urejanjem oznak';
$string['page-tag-search'] = 'Označi iskalno stran';
$string['page-tag-x'] = 'Vse strani označb';
$string['prevpage'] = 'Nazaj';
$string['ptags'] = 'Uporabniške oznake (ločene z vejico)';
$string['relatedblogs'] = 'Zadnji blogi s to oznako';
$string['relatedtags'] = 'Povezane oznake';
$string['removetagfrommyinterests'] = 'Odstrani "{$a}" iz mojih interesov';
$string['reset'] = 'Ponastavi';
$string['resetfilter'] = 'Ponastavi filter';
$string['resetflag'] = 'Ponastavi oznako';
$string['responsiblewillbenotified'] = 'Odgovorna oseba bo obveščena';
$string['rssdesc'] = 'Ta RSS vir je bil avtomatično ustvarjen s strani Moodla in vsebuje uporabniško ustvarjene oznke za predmete.';
$string['rsstitle'] = 'RSS vir oznak predmeta za uporabnika: {$a}';
$string['search'] = 'Iskanje';
$string['searchable'] = 'Kaj se lahko išče';
$string['searchable_help'] = 'Če je označeno se lahko oznake v tej zbirki najdejo preko strani "Iskanje oznak". Če ni označeno lahko oznake še vedno najdete prek drugih iskalnih strani.';
$string['searchresultsfor'] = 'Rezultati iskanja za "{$a}"';
$string['searchtags'] = 'Iskanje po oznakah';
$string['seeallblogs'] = 'Vsi blogi s to oznako';
$string['select'] = 'Izberi';
$string['selectcoll'] = 'Izberite zbirko oznak';
$string['selectmaintag'] = 'Izberite oznako, ki bo uporabljena po združevanju';
$string['selectmultipletags'] = 'Prosimo, izberite več kot eno oznako';
$string['selecttag'] = 'Izberite oznako {$a}';
$string['settypedefault'] = 'Odstrani iz standardnih oznak';
$string['settypeofficial'] = 'Naredi uradno';
$string['settypestandard'] = 'Naredi standradno';
$string['showingfirsttags'] = 'Prikazanih je {$a} najbolj priljubljenih oznak';
$string['showstandard'] = 'Standardna uporaba oznak';
$string['showstandard_help'] = 'Pri vnosu oznak se lahko predlagajo ali zahtevajo standardne oznake, kar pomeni, da novih oznak ni mogoče vnesti. Druga možnost je, da se vnesejo nove oznake, ne da bi se predlagale standardne oznake.';
$string['standardforce'] = 'Zahtevaj';
$string['standardhide'] = 'Ne predlagaj';
$string['standardsuggest'] = 'Predlagaj';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Ali ste prepričani, da želite izbrisati zbirko oznak "{$a}"?';
$string['tag'] = 'Oznaka';
$string['tagarea_blog_external'] = 'Zunanje objave bloga';
$string['tagarea_cohort'] = 'Ciljne skupine';
$string['tagarea_course'] = 'Tečaji';
$string['tagarea_course_modules'] = 'Dejavnosti in viri';
$string['tagareaenabled'] = 'Omogočeno';
$string['tagareaname'] = 'Ime';
$string['tagarea_post'] = 'Objave na blogu';
$string['tagareas'] = 'Področja oznak';
$string['tagarea_user'] = 'Interesi uporabnika';
$string['tagcollection'] = 'Zbirka oznak';
$string['tagcollection_help'] = 'Zbirke oznak so zbirke oznak za različna področja. Na primer za označevanje tečajev lahko uporabite zbirko standardnih oznak pri čemer so oznake interesov uporabnikov in objav na blogu shranjene v ločeni zbirki. Ko uporabnik klikne na oznako stran z oznako prikaže samo elemente v isti zbirki s to oznako. Oznake se lahko samodejno doda v zbirko glede na označeno območje, ali pa jih je mogoče ročno dodati kot standardne oznake.';
$string['tagcollections'] = 'Zbirke oznak';
$string['tagdescription'] = 'Opis oznake';
$string['taggedwith'] = 'označeno z "{$a}"';
$string['tags'] = 'Oznake';
$string['tagsaredisabled'] = 'Oznake niso omogočene';
$string['tagtype'] = 'Vrsta oznake';
$string['tagtype_default'] = 'Privzeto';
$string['tagtype_official'] = 'Uradno';
$string['thingstaggedwith'] = '{$a->count} stvari označenih z "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" je uporabljeno enkrat';
$string['thistaghasnodesc'] = 'Ta oznaka trenutno nima opisa';
$string['timemodified'] = 'Spremenjeno';
$string['typechanged'] = 'Vrsta oznake spremenjena';
$string['updated'] = 'Posodobljeno';
$string['updatetag'] = 'Posodobi';
$string['withselectedtags'] = 'Z izbranimi oznakami..';
