<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Velika datoteka {$a}';
$string['courseexplanation'] = 'To orodje ustvari standardne testne tečaje, ki vključujejo številne
razdelke, dejavnosti in datoteke.

Namen tega je zagotoviti standardiziran ukrep za preverjanje zanesljivosti
in delovanja različnih komponent sistema (na primer varnostno kopiranje in obnovitev).

Ta preizkus je pomemben, ker je bilo več primerov,
kjer v primerih uporabe v resničnosti (npr. tečaj s 1.000 aktivnostmi) sistem
ne deluje.

Tečaji ustvarjeni s to funkcijo lahko zasedejo veliko prostora v bazi podatkov in
datotečnem sistemu (več deset gigabajtov). Morali boste izbrisati tečaje
(in počakati na več zagonov čiščenja), da znova sprostite ta prostor.

**Te funkcije ne uporabljajte v živem sistemu**. Uporabljajte le na strežniku za razvijalce.
(Da bi se izognili nenamerni uporabi je ta funkcija onemogočena, razen če ste izbrali tudi
RAZVIJALSKI razhroščevalni nivo.)';
$string['coursesize_0'] = 'XS(~10KB; ustvari v ~ 1 sekundi)';
$string['coursesize_1'] = 'S (~10MB; ustvari v ~30 sekundah)';
$string['coursesize_2'] = 'M (~100MB; ustvari v ~2 minutah)';
$string['coursesize_3'] = 'L (~1GB; ustvari v ~30 minutah)';
$string['coursesize_4'] = 'XL (~10GB; ustvari v ~2 urah)';
$string['coursesize_5'] = 'XXL (~20GB; ustvari v ~4 urah)';
$string['coursewithoutusers'] = 'Izbrani tečaj nima uporabnikov';
$string['createcourse'] = 'Ustvari tečaj';
$string['createtestplan'] = 'Ustvari testni načrt';
$string['creating'] = 'Ustvarjanje tečaja';
$string['done'] = 'opravljeno ({$a})';
$string['downloadtestplan'] = 'Prenesi testni načrt';
$string['downloadusersfile'] = 'Prenesite datoteko uporabnikov';
$string['error_nocourses'] = 'Za izdelavo testnega načrta ni tečajev';
$string['error_noforumdiscussions'] = 'Izbrani tečaj ne vsebuje forumskih razprav';
$string['error_noforuminstances'] = 'Izbrani tečaj ne vsebuje primerkov forumskega modula';
$string['error_noforumreplies'] = 'Izbrani tečaj ne vsebuje odgovorov na forumu';
$string['error_nonexistingcourse'] = 'Navedeni tečaj ne obstaja';
$string['error_nopageinstances'] = 'Izbrani tečaj ne vsebuje primerkov modula strani';
$string['error_notdebugging'] = 'Na tem strežniku ni na voljo, ker razhroščevanje ni nastavljeno na RAZVIJALEC';
$string['error_nouserspassword'] = 'Za nastavitev načrta testa morate nastaviti $CFG->tool_generator_users_password v config.php';
$string['fullname'] = 'Preizkusni tečaj: {$a->size}';
$string['maketestcourse'] = 'Izdelaj testni tečaj';
$string['maketestplan'] = 'Izdelaj JMeter načrt testa';
$string['notenoughusers'] = 'Izbrani tečaj nima dovolj uporabnikov';
$string['pluginname'] = 'Generator podatkov o razvoju';
$string['progress_checkaccounts'] = 'Preverjanje uporabniških računov ({$a})';
$string['progress_coursecompleted'] = 'Dokončani tečaji ({$a})';
$string['progress_createaccounts'] = 'Ustvarjanje uporabniških računov ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Ustvarjanje nalog ({$a})';
$string['progress_createbigfiles'] = 'Ustvarjanje velikih datotek ({$a})';
$string['progress_createcourse'] = 'Ustvarjanje tečaja {$a}';
$string['progress_createforum'] = 'Ustvarjanje foruma ({$a} objav)';
$string['progress_createpages'] = 'Ustvarjanje strani ({$a})';
$string['progress_createsmallfiles'] = 'Ustvarjanje majhnih datotek ({$a})';
$string['progress_enrol'] = 'Vpis uporabnikov v tečaj ({$a})';
$string['progress_sitecompleted'] = 'Dokončano spletno mesto ({$a})';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB, 3 tečaji, ustvarjeni v ~30 sekundah)';
$string['sitesize_1'] = 'S (~50MB; 8 programov, ustvarjenih v ~2 minutah)';
$string['sitesize_2'] = 'M (~200MB, 73 tečajev, ustvarjenih v ~10 minutah)';
$string['sitesize_3'] = 'L (~1"5GB; 277 tečajev, ustvarjenih v ~1"5 uri)';
$string['sitesize_4'] = 'XL (~10GB, 1065 tečajev, ustvarjenih v ~5 urah)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 tečajev, ustvarjenih v ~10 urah)';
$string['size'] = 'Velikost tečaja';
$string['smallfiles'] = 'Majhne datoteke';
$string['targetcourse'] = 'Testni ciljni tečaj';
$string['testplanexplanation'] = 'To orodje ustvari JMeter testno datoteko načrta skupaj z datoteko uporabniških poverilnic.

Ta načrt testa je zasnovan tako, da deluje skupaj z {$a}, kar olajša zagon testnega načrta v določenem okolju Totara, zbira informacije o zagonih in primerja rezultate. Torej ga boste morali prenesti in uporabiti njegov test_runner. sh skript ali slediti navodilom za namestitev in uporabo.

Za uporabnike tečaja morate nastaviti geslo v config.php (npr. $CFG->tool_generator_users_password = "totara";). Za to geslo ni privzete vrednosti, da bi preprečili nenamerne uporabe orodja. Uporabiti morate možnost posodobi geslo, za primer, če imajo uporabniki vašega tečaja druga gesla ali pa jih je ustvaril tool_generator, vendar brez nastavitve vrednosti $CFG->tool_generator_users_password.

Je del tool_generator tako da dobro deluje s tečaji, ki jih ustvarjajo tečaji in generatorji spletnega mesta lahko pa ga
uporabite tudi s katerimkoli tečajom, ki vsebuje vsaj:

* Dovolj včlanjenih uporabnikov (odvisno od izbrane velikosti testnega načrta) s ponastavitvijo gesla na "totara"
* Primerek strani modula
* Primerek modula foruma z najmanj eno razpravo in enim odgovorom

Morda boste želeli razmisliti o zmogljivosti vašega strežnika, ko zaganjate velike testne načrte, saj je količina, katero naloži JMeter,
lahko zelo velika . Čas izboljšanja je bil prilagojen glede na število niti (uporabnikov), da bi zmanjšali
tovrstne težave, vendar je obremenitev še vedno velika.

**Testnega načrta ne izvajajte v delujočem sistemu**. Ta funkcija ustvari samo datoteke za uporabo v JMetru, zato to ni nevarno
samo po sebi, vendar ne smete **NIKOLI** zagnati tega testnega načrta na produkcijski strani.';
$string['testplansize_0'] = 'XS (uporabniki {$a->users}, {$a->loops} zanke in {$a->rampup} obdobje dviganja)';
$string['testplansize_1'] = 'S (uporabniki {$a->users}, {$a->loops} zanke in {$a->rampup} obdobje dviganja)';
$string['testplansize_2'] = 'M (uporabniki {$a->users}, {$a->loops} zanke in {$a->rampup} obdobje dviganja)';
$string['testplansize_3'] = 'L (uporabniki {$a->users}, {$a->loops} zanke in {$a->rampup} obdobje dviganja)';
$string['testplansize_4'] = 'XL (uporabniki {$a->users}, {$a->loops} zanke in {$a->rampup} obdobje dviganja)';
$string['testplansize_5'] = 'XXL (uporabniki {$a->users}, {$a->loops} zanke in {$a->rampup} obdobje dviganja)';
$string['updateuserspassword'] = 'Posodobite geslo za uporabnike tečaja';
$string['updateuserspassword_help'] = 'JMeter se mora prijaviti kot uporabniki tečaja in uporabniško geslo lahko nastavite z uporabo $CFG->tool_generator_users_password v config.php; ta nastavitev posodobi geslo uporabnika tečaja glede na $CFG-> tool_generator_users_password. Lahko je uporabno, če uporabljate tečaj, ki ga ni ustvaril tool_generator ali pa $CFG->tool_generator_users_password ni bil nastavljen, ko ste ustvarili testne tečaje.';
