<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Dejansko';
$string['aftertable'] = 'Za tabelo:';
$string['back'] = 'Nazaj';
$string['backtomainview'] = 'Nazaj domov';
$string['cannotuseidfield'] = 'Ne morem vstaviti ključa. Številka ključa se tvori sama.';
$string['change'] = 'Spremeni';
$string['charincorrectlength'] = 'Napačna dolžina polja tipa char';
$string['checkbigints'] = 'Preveri velike številke (tip Bigint)';
$string['check_bigints'] = 'Poišči napačne številke v bazi';
$string['checkdefaults'] = 'Preveri privzete vrednosti';
$string['check_defaults'] = 'Poišči protislovne privzete vrednosti';
$string['checkforeignkeys'] = 'Preveri tuje ključe';
$string['check_foreign_keys'] = 'Poišči kršitve tujih ključev';
$string['checkindexes'] = 'Preveri indekse';
$string['check_indexes'] = 'Poišči manjkajoče indekse zbirke';
$string['checkoraclesemantics'] = 'Preveri semantiko';
$string['check_oracle_semantics'] = 'Poišči nepravilno semantiko dolžine';
$string['completelogbelow'] = '(spodaj si lahko ogledate dnevnik iskanja)';
$string['confirmcheckbigints'] = 'Ta funkcija bo poiskala <a href="http://tracker.moodle.org/browse/MDL-11038">potencialno napačna številčna polja</a> na vašem strežniku Moodle in ustvarila (a ne izvedla!) potrebne ukaze SQL za pravilno definicijo števil v vaši podatkovni zbirki.<br /><br />
Po tvorjenju ukazov jih lahko kopirate in varno poženete znotraj izbranega urejevalnika za SQL. Ne pozabite pred tem poskrbeti za varnostno kopijo podatkovne zbirke.<br /><br />
Priporočamo, da pred izvedbo iskanja namestite najnovejšo različico vaše verzije Moodle (1.8, 1.9, 2.x ...).<br /><br />
Ta funkcija ne spreminja podatkovne zbirke (iz nje samo bere), tako da jo lahko varno poženete kadarkoli.';
$string['confirmcheckdefaults'] = 'Ta funkcija bo poiskala morebitne protislovne privzete vrednosti na vašem strežniku Moodle in ustvarila (a ne izvedla!) potrebne ukaze SQL za pravilno definicijo privzetih vrednosti v vaši podatkovni zbirki.<br /><br />
Po tvorjenju ukazov jih lahko kopirate in varno poženete znotraj izbranega urejevalnika za SQL. Ne pozabite pred tem poskrbeti za varnostno kopijo podatkovne zbirke.<br /><br />
Priporočamo, da pred izvedbo iskanja namestite najnovejšo različico vaše verzije Moodle (1.8, 1.9, 2.x ...).<br /><br />
Ta funkcija ne spreminja podatkovne zbirke (iz nje samo bere), tako da jo lahko varno poženete kadarkoli.';
$string['confirmcheckforeignkeys'] = 'Ta funkcija bo poiskala morebitne kršitve tujih ključev opredeljenih v definicijah install.xml. (Totara trenutno ne ustvari dejanskih omejitev tujih ključev v bazi podatkov, zato so lahko navzoči neveljavni podatki.)

Preden začnete iskanje potencialnih kršitev tujih ključev je zelo priporočljivo, da uporabljate najnovejšo (+ različico), ki je na voljo za vašo izdajo Totara.

Ta funkcija ne izvaja nobenega ukrepa proti BP (samo bere iz nje), zato jo je mogoče varno zagnati v vsakem trenutku.';
$string['confirmcheckindexes'] = 'Ta funkcija bo poiskala manjkajoče ključe v vašem strežniku Moodle in generirala (ne pa izvedla!) stavke SQL, potrebne za osvežitev. Generirane stavke SQL lahko potem kopirate in jih izvedete v poljubnem urejevalniku SQL.<br /><br />
Priporočamo, da pred izvajanjem te funkcije vašo verzijo Moodle nadgradite na zadnjo različico (1.8, 1.8, 2.x).<br /><br />
Ta funkcija samo bere podatke iz baze, tako da jo lahko izvedete kadarkoli.';
$string['confirmcheckoraclesemantics'] = 'Ta funkcija bo poiskala <a href="http://tracker.moodle.org/browse/MDL-29322"> stolpce Oracle varchar2, ki uporabljajo semantiko BYTE</a> na vašem Totara strežniku in samodejno ustvarila (vendar ne izvršila!) potrebne SQL izjave, da bi bili vsi stolpci pretvorjeni tako, da namesto tega uporabljajo CHAR semantiko (bolje za združljivost z večimi BP in največjo dolžino večje vsebine).

Ko so enkrat ustvarjene lahko takšne izjave kopirate in jih varno izvedete s svojim najljubšim SQL vmesnikom (ne pozabite pred tem narediti varnostnih kopij podatkov).

Zelo priporočljivo je, da pred zagonom iskanja BYTE semantike uporabljate najnovejšo (+ različico), ki je na voljo za vašo izdajo Totare.

Ta funkcija ne izvaja nobenega ukrepa proti BP (samo bere iz nje), zato jo je mogoče varno zagnati v vsakem trenutku.';
$string['confirmdeletefield'] = 'Ali ste prepričani, da želite izbrisati polje:';
$string['confirmdeleteindex'] = 'Ali ste prepričani, da želite izbrisati indeks:';
$string['confirmdeletekey'] = 'Ali ste prepričani, da želite izbrisati ključ:';
$string['confirmdeletetable'] = 'Ali ste prepričani, da želite izbrisati tabelo:';
$string['confirmdeletexmlfile'] = 'Ali ste prepričani, da želite izbrisati datoteko:';
$string['confirmrevertchanges'] = 'Ali ste prepričani, da se želite vrniti na verzijo pred spremembami:';
$string['create'] = 'Ustvari';
$string['createtable'] = 'Ustvari tabelo:';
$string['defaultincorrect'] = 'Napačna privzeta vrednost';
$string['delete'] = 'Izbriši';
$string['delete_field'] = 'Izbriši polje';
$string['delete_index'] = 'Izbriši indeks';
$string['delete_key'] = 'Izbriši ključ';
$string['delete_table'] = 'Izbriši tabelo';
$string['delete_xml_file'] = 'Izbriši datoteko XML';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks dokumentacije:';
$string['documentationintro'] = 'Ta dokumentacija se samodejno ustvari iz definicije XMLDB baze podatkov. Na voljo je le v angleščini.';
$string['down'] = 'Dol';
$string['duplicate'] = 'Podvoji';
$string['duplicatefieldname'] = 'Že obstaja drugo polje s tem imenom';
$string['duplicatefieldsused'] = 'Uporabljena so podvojena polja';
$string['duplicateindexname'] = 'Podvojeno ime indeksa';
$string['duplicatekeyname'] = 'Drug ključ s tem imenom obstaja';
$string['duplicatetablename'] = 'Druga tabela s tem imenom obstaja';
$string['edit'] = 'Uredi';
$string['edit_field'] = 'Uredi polje';
$string['edit_field_save'] = 'Shrani polje';
$string['edit_index'] = 'Uredi indeks';
$string['edit_index_save'] = 'Shrani indeks';
$string['edit_key'] = 'Uredi ključ';
$string['edit_key_save'] = 'Shrani ključ';
$string['edit_table'] = 'Uredi tabelo';
$string['edit_table_save'] = 'Shrani tabelo';
$string['edit_xml_file'] = 'Uredi datoteko XML';
$string['enumvaluesincorrect'] = 'Napačne vrednosti za polje tipa enum';
$string['expected'] = 'Pričakovano';
$string['extensionrequired'] = 'Oprostite - za to dejanje je potrebna razširitev PHP "{$a}". Če želite uporabiti to funkcijo namestite razširitev.';
$string['field'] = 'Polje';
$string['fieldnameempty'] = 'Prazno ime polja';
$string['fields'] = 'Polja';
$string['fieldsnotintable'] = 'V tabeli polje ne obstaja';
$string['fieldsusedinindex'] = 'To polje se uporablja kot indeks';
$string['fieldsusedinkey'] = 'To polje se uporablja kot ključ.';
$string['filemodifiedoutfromeditor'] = 'Opozorilo: Lokalno spremenjena datoteka med uporabo urejevalnika XMLDB. Shranjevanje bo prepisalo lokalne spremembe.';
$string['filenotwriteable'] = 'V datoteko ni moč pisati';
$string['fkunknownfield'] = 'Tuji ključ {$a->keyname} na tabeli  {$a->tablename} kaže na neobstoječe polje {$a->reffield} v referenčni tabeli {$a->reftable}.';
$string['fkunknowntable'] = 'Tuj ključ {$a->keyname} v tabeli {$a->tablename} kaže na neobstoječo tabelo {$a->reftable}.';
$string['fkviolationdetails'] = 'Tuji ključ {$a->keyname} na tabeli  {$a->tablename} krši {$a->numviolations} od skupno {$a->numrows} vrstic.';
$string['float2numbernote'] = 'Opomba: Čeprav so polja "decimalka" 100% podprta od XMLDB je priporočljivo, da namesto tega preidete na polja "številka".';
$string['floatincorrectdecimals'] = 'Napačno število decimalk za polje tipa float';
$string['floatincorrectlength'] = 'Napačna dolžina za polje tipa float';
$string['generate_all_documentation'] = 'Vsa dokumentacijo';
$string['generate_documentation'] = 'Dokumentacija';
$string['gotolastused'] = 'Na zadnjo uporabljeno datoteko';
$string['incorrectfieldname'] = 'Napačno ime';
$string['incorrectindexname'] = 'Napačno ime indeksa';
$string['incorrectkeyname'] = 'Napačno ime ključa';
$string['incorrecttablename'] = 'Napačno ime tabele';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksi';
$string['indexnameempty'] = 'Ime indeksa je prazno';
$string['integerincorrectlength'] = 'Napačna dolžina polja tipa integer';
$string['key'] = 'Ključ';
$string['keynameempty'] = 'Ime ključa ne sme biti prazno';
$string['keys'] = 'Ključi';
$string['listreservedwords'] = 'Spisek rezerviranih besed<br/>(uporablja se za osveževanje<a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">rezerviranih besed XMLDB</a>)';
$string['load'] = 'Naloži';
$string['main_view'] = 'Glavni pogled';
$string['masterprimaryuniqueordernomatch'] = 'Polja v vašem tujem ključu morajo biti navedena v istem vrstnem redu, kot so navedena v ENKRATNEM KLJUČU na referenčni tabeli.';
$string['missing'] = 'Manjkajoče';
$string['missingindexes'] = 'Našel manjkajoče indekse';
$string['mustselectonefield'] = 'Če želite videti dejanja, povezana s poljem, morate izbrati polje!';
$string['mustselectoneindex'] = 'Če želite videti dejanja, povezana z indeksom, morate izbrati indeks!';
$string['mustselectonekey'] = 'Če želite videti dejanja, povezana s ključem, morate izbrati ključ!';
$string['newfield'] = 'Novo polje';
$string['newindex'] = 'Nov indeks';
$string['newkey'] = 'Nov ključ';
$string['newtable'] = 'Nova tabela';
$string['newtablefrommysql'] = 'Nova tabela iz MySQL';
$string['new_table_from_mysql'] = 'Nova tabela iz MySQL';
$string['nofieldsspecified'] = 'Ni določenih polj';
$string['nomasterprimaryuniquefound'] = 'Stolpci v katerega morajo biti vključene reference vašega tujega ključa v primarnem ali edinstvenem ključu v referenčni tabeli. Upoštevajte, da to, da je stolpec v EDINSTVENEM INDEKSU ni dovolj.';
$string['nomissingindexesfound'] = 'Ni manjkajočih indeksov. Vaša podatkovna zbirka ne potrebuje dodatnih akcij.';
$string['noreffieldsspecified'] = 'Ni določenih referenčnih polj';
$string['noreftablespecified'] = 'Določena referenčna tabela ni najdena';
$string['noviolatedforeignkeysfound'] = 'Ni odkritih nobenih kršenih tujih ključev';
$string['nowrongdefaultsfound'] = 'Vaša podatkovna zbirka nima protislovnih vrednosti in ne potrebuje dodatnih akcij.';
$string['nowrongintsfound'] = 'Vaša podatkovna zbirka nima napačnih števil in ne potrebuje dodatnih akcij.';
$string['nowrongoraclesemanticsfound'] = 'Ni se našlo nobenih stolpcev Oracle, ki uporabljajo semantiko BYTE, vaša BP ne potrebuje nadaljnjih ukrepov.';
$string['numberincorrectdecimals'] = 'Napačno število decimalk za polje tipa number';
$string['numberincorrectlength'] = 'Napačna dolžina polja tipa number';
$string['pendingchanges'] = 'Opomba: datoteko ste spremenili. Spremembe lahko shranite kadarkoli.';
$string['pendingchangescannotbesaved'] = 'V tej datoteki so spremembe, vendar jih ni mogoče shraniti! Prosimo, preverite ali oba, imenik in "install.xml" znotraj njega, imata dovoljenje za pisanje za spletni strežnik.';
$string['pendingchangescannotbesavedreload'] = 'V tej datoteki so spremembe, vendar jih ni mogoče shraniti! Prosimo, preverite ali oba, imenik in "install.xml" znotraj njega, imata dovoljenje za pisanje za spletni strežnik. Nato ponovno naložite to stran in po tem bi moralo biti možno shraniti te spremembe.';
$string['pluginname'] = 'XMLDB urejevalnik';
$string['primarykeyonlyallownotnullfields'] = 'Primarni ključi ne morejo biti nič';
$string['reserved'] = 'Rezerviran';
$string['reservedwords'] = 'Rezervirane besede';
$string['revert'] = 'Povrni';
$string['revert_changes'] = 'Povrni spremembe';
$string['save'] = 'Shrani';
$string['searchresults'] = 'Rezultati iskanja';
$string['selectaction'] = 'Izberi dejanje:';
$string['selectdb'] = 'Izberi podatkovno zbirko:';
$string['selectfieldkeyindex'] = 'Izberi polje/ključ/indeks:';
$string['selectonecommand'] = 'Prosimo, izberite dejanje iz spiska za ogled kode PHP';
$string['selectonefieldkeyindex'] = 'Prosimo, izberite eno polje, ključ ali indeks za ogled kode PHP';
$string['selecttable'] = 'Izberi tabelo:';
$string['table'] = 'Tabela';
$string['tablenameempty'] = 'Ime tabele ne sme biti prazno';
$string['tables'] = 'Tabele';
$string['unknownfield'] = 'Nanaša se na neznano polje';
$string['unknowntable'] = 'Nanaša se na neznano tabelo';
$string['unload'] = 'Odloži';
$string['up'] = 'Gor';
$string['view'] = 'Ogled';
$string['viewedited'] = 'Ogled urejanja';
$string['vieworiginal'] = 'Ogled izvirnika';
$string['viewphpcode'] = 'Ogled PHP kode';
$string['view_reserved_words'] = 'Ogled rezerviranih besed';
$string['viewsqlcode'] = 'Ogled SQL kode';
$string['view_structure_php'] = 'Ogled PHP kode strukture';
$string['view_structure_sql'] = 'Ogled SQL kode strukture';
$string['view_table_php'] = 'Ogled PHP kode tabele';
$string['view_table_sql'] = 'Ogled SQL kode tabele';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Kršeni tuji ključi';
$string['violatedforeignkeysfound'] = 'Odkriti so kršeni tuji ključi';
$string['violations'] = 'Kršitve';
$string['wrong'] = 'Napačno';
$string['wrongdefaults'] = 'Najdene protislovne privzete vrednosti';
$string['wrongints'] = 'Najdene napačne številke';
$string['wronglengthforenum'] = 'Napačna dolžina polja tipa enum';
$string['wrongnumberofreffields'] = 'Napačno število referenčnih polj';
$string['wrongoraclesemantics'] = 'Najdena je bila napačna semantika Oracle BYTE';
$string['wrongreservedwords'] = 'Trenutno rezervirane besede<br />(opomba: imena tabel niso važna, če uporavljate $CFG->prefix)';
$string['yesmissingindexesfound'] = 'V podatkovni bazi je nekaj manjkajočih indeksov. Sledi več informacij o manjkajočih indeksih in SQL koda, ki jo izvedete v poljubnem urejevalniku SQL in ki bo generirala manjkajoče indekse.<br /><br />Po izvedbi SQL kode priporočamo, da funkcijo iskanja indeksov poženete znova in se prepričate, da manjkajočih indeksov ni več.';
$string['yeswrongdefaultsfound'] = 'V podatkovni bazi je nekaj protislovnih privzetih vrednosti. Sledi več informacij o protislovnih privzetih vrednostih in SQL koda, ki jo izvedete v poljubnem urejevalniku SQL in ki bo popravila privzete vrednosti.<br /><br />Po izvedbi SQL kode priporočamo, da funkcijo iskanja protislovnih privzetih vrednosti poženete znova in se prepričate, da protislovnih privzetih vrednosti ni več.';
$string['yeswrongintsfound'] = 'V podatkovni bazi je nekaj napačnih števil. Sledi več informacij o napačnih številih in SQL koda, ki jo izvedete v poljubnem urejevalniku SQL in ki bo popravila števila.<br /><br />Po izvedbi SQL kode priporočamo, da funkcijo iskanja napačnih števil poženete znova in se prepričate, da napačnih števil ni več.';
$string['yeswrongoraclesemanticsfound'] = '<p>Nekateri Oracle tolpci, ki uporabljajo semantiko BYTE so bili najdeni v vaši BP. Tukaj so njihove podrobnosti in potrebni SQL stavki, ki jih je treba izvesti z vašim najljubšim SQL vmesnikom, da bi jih ustvarili. Ne pozabite najprej narediti varnostno kopijo podatkov!</p>
<p>Ko to storite je zelo priporočljivo, da ponovno zaženete ta pripomoček, da preverite, če najdete še več napačne semantike.</p>';
